---
title: "Grandmaster Flash"
authors: ["nikomas.md"]
abstract: "Why is he called the grandmaster?"
keywords: ["Music", "Popular Culture", "Subculture"]
---

Why do they call him “Grandmaster Flash”?

To quickly bypass some exposition that has been covered in previous writing, Flash is accredited with some major innovations to DJing, including: 1 Cue; 2 Slipmats; 3 the ‘Quick-Mix Theory’, and, ultimately 4 Extended beats, 5 turntablism, and 6 rap; 7 the popularising of the technics turntables, and 8 the popularising of conical needles; 9 putting the hands on the body of the record; 10 drawing on records with a crayon; the list goes on. History isn’t a story of one man, and undoubtedly Flash was influenced from a lot of directions around him, and the art of DJing after Flash involves a lot of innovators, such as additions to the theory, new sounds, updated or different techniques, but it is nonetheless impressive to think that something as musicologically huge as extending the beat was figured out by one very curious young lad. While it can seem odd, Flash himself makes it very clear that before he extended the beat, there was no rap, as there was no beat to speak on, and while he may not have written or performed the first recognisable or prototypal rap, the concept was not possible or perhaps even imaginable, until that ground was built.

It is more or less undisputed, and the main body of criticisms toward Flash usually involve disputes about who wrote what, or who produced what in the years of ‘Grandmaster Flash and the Furious Five’. It is unlikely that he was aware of the impact of his quest to loop a 10 second break for 10 minutes, and, for me, few other innovations have had such a huge impact on music culture; the entirety of Techno and Hip Hop, two huge forces of music culture, are enabled by turntablism and sampling, although the former has a greater dependency on the drum machine, which came around the same time as the first direct drive turntables (Technics SL 1200). To touch on the gravity of the situation, academic literature regarding tripping and rave culture centralises the importance of the loop, or cyclic time in the purposeness of rave and the power of techno, so to speak; the quintessential trip is deeply reliant upon the time-altering effect of the loop, and while it may seem so normal now, before the loop, almost everything in the West was linear, or strophic.

Starting with the first, “cue”, or “cueing”, refers to listening to another track in your headphones, while a track is playing to the audience, and the process of aligning beats. On early mixers, there was no cue system, meaning you couldn’t listen to anything without playing it out to the audience, but being able to pre-listen enabled turntablism to really evolve beyond crossfading, and indeed, the DJing style mastered by Ricardo Villalobos and friends, this long, harmonic mixing of minimal beats is something that exists partially as a result of Flash cutting an audio cable and soldering an extra jack into a small amplifier and into his headphones. The process of aligning records would also not be possible without discarding the rubber mats on turntables; Flash cut circles of baking paper and felt, and replaced the rubber placemat with them, allowing him to turn records counterclockwise fast enough to be able to bring the playhead back to the top of the loop in time to align it with the bottom of the loop on the other turntable. Next, he studied needles, and decided to ditch the popular elliptical needles in favour of the lower fidelity conical needles, as the frequency spectrum was influenced by the width of the needle, and the narrower width of the conical needle, while reducing the frequency spectrum, allowed it to stay in the groove consistently enough to enable the technique.

Perhaps Grandmaster Flash extracting “the loop” out of old disco records can be considered as having the same significance to certain countercultural forms as the first extraction of LSD by Albert Hoffman.

To find an interesting overlap here, Deleuze & Guattari discuss the invention of stirrups as a haecceity as it enabled the further union between man and horse. There is no conceivable man-horse assemblage without the stirrup, therefore it is , specifically, a man-horse-stirrup assemblage.

Grandmaster Flash’s mixing technique was the stirrup of tripping, the literal ironworked tool that enabled or facilitated the collision of two types of things. This interpretation is sound within a Deleuzoguattarian framework.

To think that aspiring DJs, who wanted to take part in this culture, would have to make their own slip mats, and make their own cue system, either through observing Flash at a party, or being lucky enough to have him pass on the knowledge. One thing that has been mentioned in relation to Grandmaster Flash, was a glancing reference to some controversy between Flash and some ex-colleagues from the era of ‘Grandmaster Flash & the Furious Five’. It involves some interesting complications involved in the concept of recording dance music or hip-hop. Regarding the so called controversy, it has been said that Flash had barely any input on the writing of the tracks which were recorded for the group, but how could he contribute to a process that excluded the role of the DJ.From one perspective, those MCs were in that studio because of DJing, the ‘band’ revolved around the DJ; Hip-Hop was born of the DJ-lead practice of extending beats, providing a ground for MCs to rap on,and so on. While from a capitalistic perspective, it makes sense that if he didn’t contribute to the “writing” or performing of the music, he can’t get a credit for it, or can’t get royalties for it, but on the other hand, how could Grandmaster Flash not get a credit for the work of ‘Grandmaster Flash and the Furious Five’? How can he not get paid for what he had a massive contribution to creating?

Given that Grandmaster Flash was co-producing “The Get Down”, it is no surprising that they find a way of working this topic into the narrative, where one gang boss attempts to record “The Get Down Brothers”, sparking a wave of controversy that unites rival DJs and local Hip-Hoppers under the flag of “saving the artform”. In the show, the music that is being recorded, involves a number of problems that make recording difficult, primarily that the DJ uses pre-recorded tracks to create new arrangements, which would be difficult to record given the state of copyright law at the time. Furthermore, the underlying fundamentals of that Hip-Hop culture was enabled by specific things DJs could do which cannot be recorded: Flash’s character in the TV show states what has been transcribed on the left page of this spread: “you cannot record spontaneous improvisational energy”; you certainly cannot copyright it.

To work around this limitation, the gang boss arranges to replace the DJ, which is presented as the leading role, culturally and musically, with a band. The DJs and Hip-Hoppers of New York are easily convinced that taking Hip-Hop to the studio was not just a threat to the culture, but disrespectful, as it had no possibility to capturing or representing Hip-Hop, which was considered a lifestyle, a state of mind, something sacred that has become attached to people’s identity.It relates to why ravers are often against video cameras, absolutely nothing of what is beloved about rave to ravers can be captured in a video recording, or even in a full audio recording of a set. Recording a set that will be heard primarily by people in a non-rave setting, force the DJ to abandon the specific art of DJing for rave, as without an audience or a space or a moment to create a relationship with, it’s near impossible to tap into the kind of state of mind needed to conduct the art of DJing for rave. While there is conflict between the two, sociologically speaking, Hip-Hop DJs and Rave DJs seem like brothers on the same mission, to enable the people to get down.
