---
title: "Late Summer Parties"
authors: ["nikomas.md"]

---


# +𝟦 escape to paradise  

Pomos has the Kampia factor

It’s such a stunning place, with a really peaceful atmosphere, any excuse to make the journey from Nicosia would be worth it. The sea and sky at Pomos are so deeply colourful, with the sunset casting seemingly impossible shades of purple, pink and peach for all to see.

This was a simple festival, hosted by ꜱᴏʙᴀᴍᴏɴᴋ and +4; it had a small camping area, a shaded dance area full of trees and rosemary, a great food-bar area and best of all, good toilets. The music on the Saturday in particular was excellent, a mix up between people from many groups (ꜱQᴜᴀʀᴇ, ᴋʟᴜʙᴅ, ᴀʟᴛᴇʀɴᴀᴅɪᴠᴀ, ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ), and they kept it minimal and flowing, the line up was really well set. ᴅᴀᴏᴜᴛɪꜱ and ᴍᴏᴛɪꜰ were really impressive, ɢᴜꜱᴛᴀᴠ played a good selection. ꜱᴏʙᴀᴍᴏɴᴋ was a treat to listen to, and especially interesting when he played b2b with BRB.

As with most summertime raves in Cyprus, even the most well planned events fizzle into a kind of hazy gathering due to the heat, humidity and that beach-side-induced drowsiness. The DJs started playing 5 way back to back, until the town mayor or something asked them to shut the sound down. The location felt great but it was also really close to a lot of houses so it wasn’t so surprising that police came by.

Yet, as per usual, when the sound was shut down, everybody just went to the beach. It was perfect too.. a night of really good music than a walk down to the beach to relax, swim, trip out. No one seemed to care at all, the mood wasn’t killed, and when you have paradise beach and that dragon’s cave right next door, there’s really nothing to complain about; that’s one of the beautiful things about Cypriot parties. It’s the same with Kampia, when the world you create together in a party fades out, at least you crash-land somewhere beautiful, warm and, in the right places, truly peaceful.


# Space Troopers  
Kannavia, 01/09/18  


Sometimes even Underground fans can have fun with a little bit of luxury, and we had that at the space troopers event hosted by ꜱQᴜᴀʀᴇ. The party had a sci-fi vibe throughout the promotion, with a great video to match (think satirical light-sabre battle), but it wasn’t a particularly pervasive theme, the aesthetic and vibe of the event was totally dominated by the natural beau- ty of the area, and the stunning, modern, minimal villa; there’s no need to do much decorating when the place already looks amazing.

The villa in Kannavia was super minimal, a large glass room connected with a cubic, white building, and the backdrop was nothing but a shimmering mountain vista; you couldn’t see anything but mountains, and felt really cut off from the world. It matched the music; minimal structures set in an organic backdrop.

The line up was amazing, absoutely packed pull of talent; ʙɪʟʟʏᴅ & ʜxᴏꜱ, ɪɴᴀ, ᴀʟᴇx ᴛᴏᴍʙ, PLUSone, ᴅᴀᴏᴜᴛɪꜱ & ᴍᴏᴛɪꜰ, and more.

As said before, ᴅᴀᴏᴜᴛɪꜱ & ᴍᴏᴛɪꜰ have been on amazing form this year, every set has been a really high-standard. ʙɪʟʟʏᴅ & ʜxᴏꜱ are another outstanding duo, and they played a quality morning set, followed by a thrilling, positive set from Ina whilst people swam in the pool under the sun.

It was actually one of the best parties all year, even though it was capped at 150 people, everyone there was really into the music and the event so the vibe was alive. The villa was probably expensive to rent but it was really worth it.

It’s also one of those events which was inclusive of many circles, not just one group of organisers or DJs, but many; ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ, ᴀʟᴛᴇʀɴᴀᴅɪᴠᴀ, ꜱQᴜᴀʀᴇ, and ᴋʟᴜʙᴅ all had representation on the bill.

Rent a nice villa, put some speakers by the pool; done. Very fun. More of this.

Thank You!




# Dishonest: Rave  
Kampia, 22/09/18  

Another Rave at Kampia, representing the flip-side of the Honest/Disʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ duality. Situated on that emblematic hillside, overlooking the waters, the scaffold enclosure was decorated subtly in line with the Dishonest theme. This time the ceiling was made of ripped black textiles, with symbols and letters scrawled all over. Some words reads “Protection Spell”; sweet gesture, without pushing the aesthetic too far into psychedelic territory. It actually felt kinda punk.

The line up had everyone talking. It was different, with some contrasting acts; but it was deliberate, and semi-experimental (in terms of how the line up can create an overall “teleology”), and the result was interesting and unique.

There was Jungle, Deep Techno, Minimal Techno, Live Hardware Techno - and for a change, zero Disco/House music. There was enough contrast between the music played at the Gathering to the music at Dishonest for it to succeed in achieving a unique identity - the same place, and a similar set up, but definitely not a repeat, it was it’s own party.

For example, we have seen ᴀʀɪꜱᴛᴏᴅᴇᴍᴏꜱ play his beautiful House sets many times, and while they are always unique and well constructed, it was fun to experience, not just a different music but a different DJ style. You can’t really play Jungle sets with the same logic as a House set, so naturally the DJ has to take a different approach to usual - for anyone interested in the Art of DJing, ᴀʀɪꜱᴛᴏᴅᴇᴍᴏꜱ’ Jungle set was fascinating. You can just stand there, bopping lightly from side to side and stare at the mixer, and watch him literally throwing bass lines into the mix.


ᴍɪʟᴛᴏɴ played a fluid and consistent set, for sure one of the best I’ve seen from them. As always, the essence was there, but this time the flow was really consistent, making for a refined set with some classic tracks blending with other rare or special selections.

Solid Blake, the artist from Denmark who was set to play a Jungle set, wasn’t really able to elaborate fully due to some technical problems, which ironically only affected Solid Blake and ʀᴀᴡ ꜱɪʟᴠᴇʀ; the rented generator cut out only during the set’s of the founder, and the international guest. There is even more irony because Aristo’s new, bright red generator was out for repairs, hence the rental: the Ferrari was in the shop.

ᴀʟᴇx ᴛᴏᴍʙ started at around 6:30, it had been a really cold night, and the sun was about to peak above the mountain any minute. The set was clever, Alex really held back at the start, it was a testament to restraint - it really felt as thought he was waiting for the sun to appear, for the warmth to regenerate the crowd, to release the tension. After 10-12hours of music, it was a good time to drop really low and build a new wave as the sun arose.

The production of the event was top, the sound system was rearranged slightly compared to the July rave - a 2x2 pair of small tweeters were moved forward into the crowd, helping to create a consistently full frequency balance throughout the dance-floor area.

Also, the subwoofers were split up, instead of operating in pairs; practice makes perfect, and this sound system is starting to get really, really comfortable at this site. The quality of these events is even more impressive when you spend a lot of time at the site during the building and set up, and see that it’s a genuine collective effort. People who have been raving together for years, giving their time and money to create something beautiful.

Amazing way to wrap up Summer.
