---
title: "Looking ahead at Summer"
abstract: "What do we have to look forward to?"
authors: ["nikomas.md"]

---


It's March now, maybe even April by the time you read this. When Issue 04 comes around it'll be over 40 degrees again. In 40 degrees, the mind dissolves, so now is the time where decisions are made and plans are settled. What do we want to do this summer? What do we need this summer? Outdoor festivals and beach parties is where Cyprus excels, we’re on a beautiful island in the mediterranean and the setting couldn't be better.

There are more organising crews than ever, too, including a number of unannounced debut events from some very passionate and professional people. We can expect a visit to Kampia, to Mazotos, hopefully Pomos, too – but it doesn't always have to be far-away – last year there was an absence of Poolside parties, which seems like an obvious success. Not every villa with a pool is expensive, it doesn't always have to be as top-class as the villa in Kannavia for Space Troopers last year.

Having said that, last year was a really good summer. Low Society V in Mazotos was a great setting, I'm certain most people would be glad to go back there for round 2.

The Gathering is a staple of each summer, too, and with the all-local line-up, there is a lot of chance that it'll be the best one yet. There's a history to what's going on a Kampia, which predates ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ, and the all local-line up seems to be a way to reconnect with that history – the real beauty of Kampia is the energy energy which has been there, an energy which has been nurtured by a community of dancers, and this year the event pays respect to that community. Furthermore, international artists come with some complications including higher prices – having a local-line up will allow some redistribution of funds, which can facilitate quality of life improvements; better shades, improved constructions and so on.

On top of this, we can expect another season of off-radar events at places like the white house in Mazotos. Some of the best raves were at this site, and the problems with this site are easily confronted. It's hard to dance on rocks for example, so all you’d need to do is move the dance floor onto the flat surface where people were parking before, cut the grass, put up a good shade and done. You'd still be 10 meters from the sea, meaning you're close enough to dance in the water for example, but you'd have a solid surface to dance on. A lot of things were figured out last year, so this year should be consistent improvements across the board through minor changes to last year's model.

It would be amazing to see a ᴋʟᴜʙᴅ beach party this year with ᴍᴇꜱɪᴛɪꜱ playing the after hours for example. A lot of influential people are back this year, too, and frankly it looks like it might all kick off.


There is a big announcement pending from ᴀʟᴇx ᴛᴏᴍʙ, involving a big label from Berlin to top everything off.
