---
title: "Low Society VI — in depth"
abstract: "An amazing experience by the beach"
authors: ["nikomas.md"]

---

I had huge expectations of this event, which is a terrible predisposition in general, for that you will have to forgive me.

My expectations were high because I love ᴀʟᴛᴇʀɴᴀᴅɪᴠᴀ, and, from the little I have seen, I love what they are about. It’s challenging to write critically about something you love, and even fair criticism can come off as harsh; this is true about a lot of the things covered in CDCY, especially Low Society and The Gathering. These kind of events are so unique, and feel so authentic and in-touch with the underground scene in Cyprus, that saying anything other than praise seems unfair.


Low Society returned to the Mazotos beach house, hidden away in the trees; a small complex with two buildings and an enclosed garden, joined by a path that lead down to a stone patio area adjoining the sea. The place was majestic.

This year, the team lined the areas and pathways with bamboo fencing, transforming the beautiful sprawling garden into a professional-looking site with two stage areas. The whole estate was really minimal and clear, like a dreamy club house boasting one of the best ocean views on the island. It is so blue there, so infinitely blue. There was a big, sea blue light in the entrance walkway, soft pink and purple lights on the way to the beach, finishing in deep red at the main stage; a well picked colour palette.

The smaller stage was made specifically for a performance by E&E, two of the best experimental and ambient artists in Cyprus, who were booked to play a 6 hour set in the secret garden, while ᴊᴀɴɪꜱ ᴘʟᴀꜱᴍᴀᴛɪᴋ, ᴄɪᴘʀɪᴀɴ & ꜱʟᴏᴡ played by the sea. It’s an inspired idea; anything Elektroniki & Emiddio Vasquez touch turns to gold, so giving them their own miniature stage, complete with miniature CDJs was a really powerful addition to Low Society.

It does however come back to that two-stage problem. The booking was too good, I didn’t know how to spend my night; both ᴀʟᴛᴇʀɴᴀᴅɪᴠᴀ for 6 hours by the sea, and E&E’s first B2B booking, for 6 hours in a beautiful hidden garden, are unmissable events.

It’s paradoxical: booking such talented performers at your ‘second stage’ is part of why it was such a good move, but it also meant that I couldn’t feel certain that I was in the right place at the right moment. I ended up missing all of their set, having decided to commit full-on to the main stage.

The ‘main stage’, or whatever we’re calling it, was spectacular. When I arrived on the Friday afternoon, I found ᴊᴀɴɪꜱ ᴘʟᴀꜱᴍᴀᴛɪᴋ standing at the top of a ladder hammering away at a wooden Gazebo, which was being built to hold the bamboo shade. There is a lot of this kind of thing in Cyprus, DJs doubling as carpenters, or dancers coming early to help actually set up. It’s quite reflective of the scene here, it’s still in that DIY or die phase, if people don’t do it together, off their own back, nothing is going to happen at all.

I was obviously sleeping those weeks, as I seemed to be the only one at the site who didn’t know that ʟᴀᴛʏᴘ was driving around the island somewhere with two sound-systems, one of which was VOID. It wasn’t even a secret, I was just out of the loop, and wow it was a nice surprise.


This was a such a well-played power move; the sound of that system, combined with the look and feel of the place to make something truly special and unique to our scene. It was a VOID Air Motion V2 system, with the tri-horn tops, paired with 2 chunky subs.

There were no words for it. In Cyprus, it’s hard to imagine a better quality sound outdoors, and this was the first time the engineers were using it. Even in the videos you can feel the quality; I keep watching repeats of clips on instagram and thinking damn.


It was actually a really funny story. There were a lot of really typical Cyprus problems in the morning trying to pick up this artillery, and when it arrived, no one had the specific 19mm ratchet-spanner required to fit the horns to the stand. People walking around asking each other if they have a 19mm ratchet-spanner. We stood there in disbelief for a second, before deciding some- one would go back to Nicosia for the tools and Souvlaki.

The system was built before the morning came, but they still needed the massive generator that would power both stages. Until that arrived, there was a lot of smaller things to be finished. Walls to be finished, areas to be cleaned up, T-shirts to be organised, tickets and drinks tokens, all that stuff. We made juice for the after hours session; orange, carrot and apple, the beginning of Low Society Juice Klub.


After driving around the island for several days, ʟᴀᴛʏᴘ was finally able to open the party, and the set was professional.

A solid 4 hours, with a consistent flow; rising up, coming down. It takes a while for a venue to fill up in Cyprus, with most people coming at 2am, so the opening sets usually require a lot of patience; in this respect ʟᴀᴛʏᴘ handled it so well, and did a fine job of setting up the situation for Janis, ᴄɪᴘʀɪᴀɴ and Slow. The red lights were so menacing, at the hour the Trio came on, it was so vivid, and powerful.

The Trio rolled. They just rolled. For 6 hours it rolled so fluently, I don’t know what to say. Class act.

It rained though. It rained in June. In Cyprus. It wasn’t such a problem, but it was weird. It was also really bright at about 4:30am, but cloudy, and it pretty much stayed that was until 9am; I wonder if this absence of a cut and dry sunrise made the transition into the after hours session more challenging for the DJs. Whatever it was, the audience gradually faded out and the party dried up around 11am, ready for the after-after hours session. The party went until around 5pm, and actually even with less people than last year, the atmosphere was amazing. This is such a special and unique thing happening here in on the island, I really feel that Low Society is the kind of thing you bring people to Cyprus to see. Really good weekend.

Thank you Low Society.
