---
title: "Feature — Leo Viridis Astrologia"
abstract: "Reading the Astrology of the Gathering with Leo Viridis Astrologia"
authors: ["nikomas.md"]

---

# The Natal chart for the Gathering festival by ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ

Hello from the lion’s den, it is Leo Viridis Astrologia, your neighborhood / island’s astrologer. I have long been interested in the intersection of astrology and culture, or how astrology can be employed as cultural commentary, so when I was invited to occupy space within Crossdressing Diogenes pages it was my pleasure to do so. Astrological charts can be generated not only for individuals but for anything that we can pinpoint its birth in space and time.

I thought it would be most appropriate to pick at The Gathering’s chart, something that many of us know and love, so that it facilitates our astrological reading. This will not be by any means a conclusive reading of our beloved happening as it is also a heavily aspected chart but what I am aiming at is to touch upon its purpose and how it is collectively experienced by its audience and attendees. So let’s delve right into it.

Elements: Let’s start by considering the elements. We can find planets in all three water signs (cancer, scorpio, pisces) therefore water as an element is emphasised . When water features strongly in a chart, moving through life with feelings comes naturally, so music becomes a means to express and communicate those emotions otherwise left untold.

Ascendant in Aquarius: What the ascendant (otherwise known as rising sign) best characterises is the way we approach life, hence the time of moment we come into the world is needed to calculate that. With Aquarius rising on the horizon, our tribe and social circle, the ideas and ideals that bring us together, serve as a vehicle which carries us throughout our journey.

Moon in Virgo: Our embodiment of the mother archetype, the care and nurture we need to give but receive as well, is among many things the moon speaks of. With Virgo there, we recognise how important it is to be of service and assistance. Every set transforms into a healing practice in a more direct, earthy manner.

Sun, Mercury, Venus in Cancer: I was not surprised to find a Cancer Stellium* in the Gathering’s chart. With 3 planets in Cancer assuming the role of a great mother is central to its identity therefore it creates a home for its attendees, cares for them through music that we all can connect to and nurtures our souls while bringing us all closer to each other. Cancer is also notorious for being sensitive to the environment so I imagine the location is of outmost importance and vital to how the music resonates with the audience. Being a water sign, subjective and indirect communication is also key with those placements, especially since Mercury is also involved. We are speaking of music that has less to do with talking and describing but rather more about feeling and experience.


Conclusion or Final thoughts: The Gathering’s chart has a heavily aspected Cancer sun: it is receiving a lot of information from all the other planets. Meaning that in the Gathering’s journey there’s a lot to consider, assimilate and express through the tribal space that it holds for all of us.

It looks like our beloved electronic nest will remain in Kampia for as long as we need it to.


# Glossary

Stellium: When 3 or more planets are conjunct in a sign.

Aspect: The angle 2 planets form between them. Some are rather tense
while others are harmonious. All are necessary and contribute to the chart’s dynamic.

Conjunction: When 2 planets are next to each other. Some astrologers con- sider or not a conjunction depending on the degrees between them. Usually it varies from 6 to 8 degrees , up to 10.
