---
title: "Late 2019 events"
abstract: "Recent events"
authors: ["nikomas.md"]

---

# The Gathering IV  
Tamassos Reservoir, Kampia   
26-28.07.2019  

Let’s keep this brief, because we could talk forever. The Gathering 4 was held as it always is, in Kampia, albeit at a new area, with a really impressive view of the reservoir. The main stage had a huge rainbow encircling the entrance, which singlehandedly granted the whole site a twisted dystopian vibe. The heat was intense; the underground character was exacerbated by the challenging climate - it could be described as a fight against nature, to sustain energy and will on the dancefloor, in the Late July heat. Yet, the situation provided enough facilities and stimuli to sustain a 72 hour rave; There were a thousand beautiful moments forged in that furnace.

One major difference this year was that all the facilities and stages were within the same complex – this gave a very different feeling from the years previous, where the stages and campsite were disconnected. Once you came down that hill, you were in, everything was there, and it amplified the feeling of being in a bubble, cut off from the world.

There is too much to go into, too many names to accredit, but all in all they pulled it off. This is a group of volunteers consistently running a 3-day festival by themselves, and it was 70 hours straight of local Cypriot talent. They wanted to build a monument to the Cypriot underground, and they did – a monument that very fairly and honestly reflected the state of the scene right now – each viewer saw something else: some saw the good, some saw the bad; most saw both. What did you see?


# Gemini Club   
Imagine Bar    
16.08.2019  

Introducing Gemini Club, an informal series of events set to appear in episodes, with different characters and scenes. The concept is that all the DJs will be Geminis, a kind of fun experiment. First up was ɪɴᴀ and ɴɪᴋᴏ ᴍᴀꜱ, who play different styles, but meet in the middle around the rominimal aesthetic. It’s a good pairing as the two can do their own thing and move back and forth. It started out b2b, but moved into 1 hour sets; the night was structureless but under control.

As always the crowd at Imagine were up for it, the bar makes a good dance floor; it has bohemian vibe with an open top, and this quite suited the house-y minimal and acid sounds. There are not many places in the North where you can listen to dance music so if you can provide quality music, people will show up and dance for it and support you.
Good first night, so let’s see who is selected next.


# Urban Resonance v.2  
Engomi Industrial Estate   
16.11.2019  

Urban Resonance rolls out from a group who like to keep their happenings off-radar. Warehouse, small sound-system, couple of lasers and some map coordinates. It was underground, with a spontaneous last addition to the line up. Someone visited from Greece for a BDSM seminar of all things, and ended up opening the U.R party. Totally unexpected, but the event and mentality of the people made it seem normal, and in retrospect that kind of last minute spin worked out fine. The booth was set up on a frame of scaffolding, the only thing in the large, empty workshop room. Huge potential in this space if anyone can figure out what to do about the acoustics.
Seriously good night, free entrance, cheap drinks. Watch out for the next one.


# Dishonest: Rave  
Engomi Industrial Estate   
23.11.2019  

What happened in the warehouse the week before Dishonest was good in its own right, a lot of fun, but ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ took the space to a much higher level of production quality. All the scaffolding was cleared out, with a really minimal set up. Speaker towers in front of a long black table. Behind that, a hand-made lighting installation, built out of 15 car head- lamps. As dry ice filled the room, the headlights would shoot piercing columns through the mist. Seeing these stacks of speakers coming out of the smoky floor was impressive too.
A full 24-hour line up was set, moving through a lot of sounds in a well planned ordering; a long stretch of dance music tailing off in performative work and ambient. It was the first time that ᴠᴀɴ ꜱɪᴍ and ᴊᴀɴɪꜱ ᴘʟᴀꜱᴍᴀᴛɪᴋ played through that Cerwin Vega system that ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ drag around the island. The yearly Dishonest party is always well timed, opening the winter season, and moving it into the warehouse really suited the Dishonest aesthetic. H.E events are always worth checking out, and as always, this one was extremely well presented in terms of decor, design, and graphics.


# Metatron - Full Moon Festival  
Sardunya Bay, Lapta   
14.09.2019  

Absolutely battered by bad luck and rain, the combined teams behind Imagine Bar and Sardunya Bay Beach Bar threw a par- ty. The 4 hours of heavy rain was tragic, and lead to the main stage being closed for a few hours, but they battled to get it open by 11pm, and they totally delivered something special for that crowd. All it meant was that ɴɪᴋᴏ ᴍᴀꜱ and Wander- wonder warmed up the event inside the bar area next to the sea, which seemed to work well anyway.

The team were successful in providing something unique to their scene, and it had potential to be even better. At the peak of the night, there was a big crowd; Atesh K was really satisfying the audience – the smoke machine and strobe lighting all together was vivid. It felt like a rave. They achieved what they wanted. A really solid first step.


# Colazione 05  
Warehouse in Nicosia  
20.10.2019  

The ᴄᴏʟᴀᴢɪᴏɴᴇ series continued, this time inviting Ness as the international act. Ness has some history in Cyprus, having played here many times now, including at Governor’s Beach B2B with Claudio PRC. It’s high-end Deep Techno, mixing Italian and Berlin Deep Techno styles much like ᴀʟᴇx ᴛᴏᴍʙ does, and it worked really well in the venue. Ness came on after a strong set from Dimi Kass, who played heavy and hard, and Ness’ opening was quite melodic, and he held the energy high for 3 hours or more before finishing on a bomb by Barac.

Definitely one of the best so far, the atmosphere seemed really settled and comfortable. The consistency of the sound-system also contributes to this comfort, and for sure ᴛʀᴀᴘ will continue to work with Crystalline Audio Systems to optimise the sound every episode.

The Techno scene isn’t dead, that’s for sure.


# Independent & Happy  
Haratsi Nicosia   
01.10.2019    

Haratsi is a good spot for the occasional party. It’s been successful in the past, and the location is romantic and vibey; this time there were several rows of bunting hanging from some trees, all with little pictures of the Archbishop on them; existentially quite strange, but also strikingly ironic and fun. It’s a picturesque place. Despite seeming like a perfect place for rominimal, the music overall was more on the house side of ᴀʟᴛᴇʀɴᴀᴅɪᴠᴀ’s sound, with sets from Patsas and Mpakalis contributing to this, but it worked fine too; Happy mood situation. It’s interesting to see that different kinds of electronic music are working nicely in this space because it makes for a promising future in a really unique space.
