---
title: "CDCY on KlubD"
abstract: "Some analysis of the role of KlubD"
authors: ["nikomas.md"]

---

ᴋʟᴜʙᴅ was open for 18 years. From around 2001 to 2007 it was open as “Club D”, later converting to “ᴋʟᴜʙᴅ” until the closure in 2019. It was considered by many as the romantic home of Electronic music in Cyprus, the master node in the scene, holding everything in place by offering a consistent meeting point and a sense of permanency - it is where so many people first connected with the culture and ethos of Dance Music, and the Underground in general.

The times before Club D, the early 90s through until the millenium, are virtually lost to history. There is no record of anything. No one really remembers what was going on back then. There is word that Pafos was the place to be, at a time when it would take 6 hours to drive there through all the villages; at a time with no highways, no internet, and only Zivania at the parties. Back then there were microscopic Garage, Trance and Psy movements. Before Ayia Napa even. Or so they remember.

While Europe was in full swing, raving hard through the second summer of love, UK Garage, and the Detroit-Berlin explosion, Cyprus appears to have been quite disconnected from this, understandably. It all started with these small rumoured movements in Paphos and Ayia Napa. This was the absolute first time people were connecting with both the concept of electronic music, and modern club culture. It was a time of learning, of trial and error, and amateur beginnings. Perhaps no one remembers exactly what happened back then, because, at that time, no one was exactly sure what they were doing. It was all so new.
The opening of Club D in 2001 reflects that first kindling of Electronic music and Rave culture on the island. The era where there is actually enough demand to justify opening a dedicated club. It wasn’t the first club, as there was also Versus happening, which did have a role on club culture, but ᴋʟᴜʙᴅ would later grow into an entity that really represented a distinct underground electronic movement in Cyprus. The club’s importance is that it was there from the beginning of the movement, growing symbiotically with the audience. ᴋʟᴜʙᴅ helped push the scene to new levels of understanding and quality, and also pushed and educated the audience enough for their advancement began to feedback on the club itself. The club taught the audience how to teach the club. What was happening weekly in the club would also have huge impacts on what was going on outside the club. It’s the only entity that has lasted from the time where people didn’t have experience, to today, where there are a lot of inspired and intelligent initiatives happening.

ᴋʟᴜʙᴅ, in the form we know it now, is often described as having three phases which began in 2010, around the time where ᴀʟᴇx ᴛᴏᴍʙ was the booking agent. The three phases reflect the rotating management and booking teams, who each reached out into the cosmos of electronic music and brought back with them a different idea, and a different sound.

When looking back, it seems more like a university schedule, with three distinct terms, made up of multiple semesters. In the first term, there was maximalism and Deep Techno; Giorgio Gigli, Donato Dozzy, Claudio PRC. In the second term, Minimalism and rolling grooves from Romania. Third, fidelity and classic culture, manifesting as Detroit and electro-sounds, rotary mixers and vinyl records. As ᴋʟᴜʙᴅ closes its doors, it is sweet to imagine that the scene has graduated college, and we collectively are armed with the qualifications to really set the machine in motion.

As soon as the word of closing got out, people reacted with despair, and the landscape felt empty. It is not enough alone to de- pend on the temporal happenings in bars, warehouses and beaches, especially in winter; stable, dependable entities ground and contextualise everything in networks, whether a social network or a cultural one. No doubt this truth is the reason why immense effort has gone into filling the void; ᴋʟᴜʙᴅ was, in respect to cultural development, so successful that it’s closure left a hole so big in the scene that it required immediate attention. It’s withdrawal from the situation has triggered the revolution that was waiting to happen. 
