---
title: "A look at S//IP Club"
abstract: "One door closes, another opens"
authors: ["nikomas.md"]

---


Issue 5 documents a transition. No one is claiming, and no one should claim that ꜱ//ɪᴘ and ᴋʟᴜʙᴅ are the same thing, they are not. Within itself, and within the context of Nicosia, ᴋʟᴜʙᴅ was perfect, from the space, to the sound, to the community. It was the grand hall for DJs in Cyprus; organisations and promoters like ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ, ᴀʟᴛᴇʀɴᴀᴅɪᴠᴀ and ᴛʀᴀᴘ all have their “own turf” in places like Kampia, Mazotos, Warehouse 612, and so on, but a gig at ᴋʟᴜʙᴅ was a gig played on a kind of mutual ground.

ᴋʟᴜʙᴅ’s culture reflected an averaged out impression of how people here in Nicosia engage with Electronic music, and taking your music there is like taking your music to a high culture stage where the audience has been sitting watching performance after performance for years; the eyes of ᴋʟᴜʙᴅ saw everything the scene has to offer, and there is nothing in the space to distract you from what the DJ puts down. It takes years to build this situation up, and even more years to build respect from the community.

However, the reality is that, upon ᴋʟᴜʙᴅ’s closure, Nicosia had nothing left except the new version of “RED musiki skini” remaining. The scene is full, so many artists, DJs, dancers, promoters, designers, but absolutely zero prospects for spaces to play. In this situation, the opening of one or more spaces was an absolute emergency, someone had to take on the job, and take on the risk, and we’re lucky that some- one has done so, at such a speed. This is Cyprus, and a team has pulled a club out of thin air in a matter of months. It’s a miracle, and as a community we might have to put some extra warmth into the new space to help it survive the first winter.

The team can be trusted to do this job over time, incredibly passionate people with history, experience, and talent; now that it is about to open, we should step back and let the space develop in its own time. It takes time to build what has been envisioned. It will be different in ꜱ//ɪᴘ, but if the attitude of the scene matches the work of the club, the pace at which we can develop will accelerate.

The venue looks great inside, and considering the timing of everything, the sound has been tuned very well by a pair of extremely experienced ears. Yet, as with all spaces, maybe what we see on opening night isn’t the final form, but there is no benefit at this stage to scrutinise too much. Bars and booths and bathrooms can be moved, lights can be changed, sound-systems can be expanded and re-tuned. The booking schedule gives a lot of space for local nights, and new combinations of local artists, and the policy regarding rental is also giving space to local organisations to bring their concept to the new central community space. We will see groups from Limassol or Larnaca bringing things like Disco Dystopia and Brandy Sour to Nicosia. Having a professional, audiophile space is also one of the most important elements in bringing good international artists to perform for us. Yes, we’ve seen Ness in the warehouse, we’ve seen Dave Mothersole on a flooded beach, but a lot of serious artists require something a bit more comfortable.

The opening night has Federico Marton from ITALO-BOYZ on the schedule, something fun and upbeat, something without borders and accessible to everyone. The decision to put ᴅᴀᴏᴜᴛɪꜱ in front of Federico Marton is an example of a new, creative booking schedule - there is a connection be- tween the two artists, one that is not particularly obvious but somehow intuitively tangible. The two will pull each other into areas they might not usually play, perhaps a more tribal ᴅᴀᴏᴜᴛɪꜱ, or a more Minimal Marton.

We’re going to see a lot of familiar faces around ꜱ//ɪᴘ, and while no one claims that ꜱ//ɪᴘ is trying to replace ᴋʟᴜʙᴅ, what is for certain is that ꜱ//ɪᴘ has the potential to grow into something equal in its own right, to create its own space that bring its own unique contribution to the overall Electronic music movement that has been in motion for more than 20 years now. The phrase “a new era” is a bit dramatic, but it’s absolutely true. If ꜱ//ɪᴘ moves into a central role in the overall scene, it will influence and change the trajectory of the movement overall, in a way that we cannot predict.  
