---
title: "Review: Fantasies of Outerspace by Mihalis Shammas"
abstract: "Part 1 of our exploring of the impact of Quarantine"
authors: ["nikomas.md"]

---

This is a really wonderful ambient and experimental synth album. Starting from gentle, sparkling, cyber-brass tones, to full-bodied expressive movements. The sound design is extremely high level.

Aesthetically this work has a clear reference to old computer technology, and to fantasy role-playing games - it is the kind music that would sit behind a text adventure complete with 8-bit sprites, but taken to a different final form; there is a blending of classicalism with retro, it reminds of how the future used to be envisioned. Some of the futuristic elements are granted by the near-chromaticism of this album, often using melodic motifs which escape the conventional framework of scales and keys. Given that, it is not overly dissonant or chaotic, and the atonality is tastefully expressed. 

It is electronica at its most essential, it is not rave, it is not ambient, it is not synth wave, it is a kind of 8-bit retro-futurism: not literally 8-bit in the quality/bit-depth, but in the way the melodies open and evolve, and the cycles of these folk-tale-esque melodic motifs are both simple and detailed enough to satisfy an attentive listener. The album achieves this by adding elements with longer phrasing behind the cyclic motifs, which adds more depth to the progression. It repeats en-loop as gaming music would, but it escapes a static sense of place through long, gliding, and less repetitive elements in the background. 

The use of rotating but somehow static motifs in gaming audio often served the purpose of reinforcing a virtual area’s sense of place - Mihalis’ take on this sees the use of longer movements and phrases to blur the boundaries of the implied space. We are stuck in a room, but the room itself is moving. Perhaps this is why the figure of the spaceship is an important language choice from the producer, as this duality of en-shrined space and movement really does offer the imaginary image of a little spaceship flying around, through different world, collecting coloured orbs and interacting with alien NPCs in weird vacuous places. 
