---
title: "New Releases"
authors: ["nikomas.md"]
abstract: "New music from Cyprus"

---

# Raw Silver & Osvaldo III - "Tefra" (Moneda)

Tephra is really something.

It’s an album modelled around an all night b2b set, with 4 tracks from each producer, totalling 8, with each representing a different hour in a rave. They commented that this format was a great reason to produce a range of styles that reflect the different kinds of worlds you find at different times in a rave; there is space here for build ups, main sets, come downs, whatever. Edith Progue did this back in 2000, and without exaggerating, that is one of the best electronic music albums of all time. Not to say the format in of itself is the perfect formula for an album, but it’s a concept that seems to recognise something unique to the electronic spectrum; its infinite plasticity. In terms of anti-auric art, this kind of reinforced association between work and a particular moment in time and space, not only creates a strong sense of “jetztzeit” (obedience to a sense of recognisable or relatable time and place), but allows works to be juxtaposed against themselves to: what happens if you play midnight at midday? Electronic music is not only plastic enough to mould to a moment, but these interpretations of moments can themselves be moulded to another, revealing the rhizomatic web of potentiality that lies underneath.

It’s been a long time coming, this first out and out Techno record from Moneda. It doesn’t disappoint either, it’s a collection of affective, refined productions, energetic without resorting to progressive movements. We had the pleasure of hearing one of these tracks at a rave recently, and it hit the spot.

Congratz on a great album



# Ezili-i Sabbah & niko mas - "POLY" (CDCY)

CDCY’s first release is somewhere between a dance record and a
concept album. We invited a major inspiration of ours, Ezili-i Sabbah, a.k.a DeRayling, Bill B. Wintermute, and more.

Ezili-i Sabbah is an associate of Mille Plateaux, a damn impressive label that has a reputation for its involvement in the pioneering of glitch aesthetics, and conceptual electronic dance music, and electronic listening music. Mille Plateaux has always intended point out the hypocrisy of an ever- increasingly totalitarian electronic music and rave culture by presenting what electronic music could be like if people were actually as true to their liberal ideals as they claim to be.

POLY [CDZP001] can be previewed and purchased via Bandcamp.

It is available in a number of forms: (1) as our signature ZINE/CD combo, with the 7 tracks burned to CD and housed in a 30-page zine that includes artwork, descriptions, original writing, illustrations and more; (2) as a Zine/Digital download card; (3) digital download only.

We wont say much now, as the release comes with a zine that entirely speaks for itself. It’s a proud moment for us to be perched on the precipice of our first release.

Thanks for the support.
