---
title: "Interview with Savvas"
authors: ["nikomas.md"]
abstract: "On the future of ꜱ//ɪᴘ & Nightcrawl"

---

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
It's been a challenging year.

You were part of a team who built a club from scratch in very little time to fill the void left by the closure of ᴋʟᴜʙᴅ. Then Covid hit and you were left almost entirely alone as the conditions forced the closure of the space after just 4 months of business.

Clubs were regulated hard during this time and despite being unable to open your doors for a year, the entire time paying rent, you managed to hold the space.

After a year of being held back, I can imagine you are really desperate to push this.

𝒮𝒶𝓋𝓋𝒶𝓈  
Yeah…

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
ꜱ//ɪᴘ is self funded and DIY, so there will be limitations to what developments can be achieved season by season. Given that, what goals do you have in mind at the moment? What’s happening around us now as we speak?

𝒮𝒶𝓋𝓋𝒶𝓈  
Limitations are not really.. 	*pauses*

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
Maybe I made a wrong assumption here, are you not thinking about limitations at all?

𝒮𝒶𝓋𝓋𝒶𝓈  
I don’t feel strongly that there are so many limitations; there are timelines.. There is a need for patience, we’ll go step by step.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
In the sense that you don’t, for example, jump straight to getting a new soundsystem, but slowly improve part by part, and work up to it?

𝒮𝒶𝓋𝓋𝒶𝓈  
Yeah. We’re slowly working our way up to what we envisioned three years ago.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
Nice. So, in the current timeline, within the current obtainable goals at this time, what you’re focusing on now is the actual space?

𝒮𝒶𝓋𝓋𝒶𝓈  
Yeah, we’re actually trying to bring the place to the point that we imagined in our heads; a comfortable space, a playful space, somewhere you feel good to spend time in. So our goal is to open earlier, stay later, and keep the people here, enjoying every corner of the club, every aspect of the club. We found an opportunity, with the latest regulations and the latest forced closure, to finally implement some changes that we have had in our minds for some time now; our new lounge area inside the club. Somewhere that people feel comfortable to sit, chat, have a break, to come early, maybe eat something, have a cocktail…

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
And that’s what you’re building around us now as we speak?  You had a larger space, this kind of long hall, now you’re dividing it up?

𝒮𝒶𝓋𝓋𝒶𝓈  
Yeah, I wont say too much here, it’s gonna be something people should come and see for themselves. But yeah, we will make a small lounge, 40-50 people in size.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
And you know, it adds corridors and thresholds into the space…

𝒮𝒶𝓋𝓋𝒶𝓈  
Yeah, corridors and corners, more to experience within the space

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
What about sound? Do you envision that the lounge will have the same music as the club?

𝒮𝒶𝓋𝓋𝒶𝓈  
Basically, if the lounge is open individually, it will have its own DJ & soundsystem. When the club will be operating, then the sound will be provided by the DJ of the club.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
So you don’t need to leave the DJ to come and hang out in the lounge?

𝒮𝒶𝓋𝓋𝒶𝓈   
Yeah, if the club is open, the lounge will be open, sharing sound.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
Great, this is ideal for someone like me, who may find that coming to the club is one of the few times where I cross paths with certain people who I need to speak to; often I come to the club, see someone on the dance floor who I need to discuss something with, and find myself thinking that I really need a space where I can say to them: “hey, have you got 5 minutes to chat? Can we sit down for 5?”.

𝒮𝒶𝓋𝓋𝒶𝓈  
Yeah, exactly, we’re gonna have several nice spots in the lounge. It's gonna be somewhere mainly designed to be open on weekdays, to offer that space where people can chill, and have a chat with someone; we have this awesome red leather couch.


𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
So what about the interiors? Are you building two different style rooms or something continuous?

𝒮𝒶𝓋𝓋𝒶𝓈  
Well first of all, if you remember we had the kind of “VIP” zone, those seats with the railings near the dance floor. Now we’re gonna remove them and keep a very clean dance floor. Just a clean dance floor, now that we have the lounge.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
Two optimised spaces instead of one general

𝒮𝒶𝓋𝓋𝒶𝓈  
each space is optimised for its own purposes. Eventually we need to rework and fix the veranda; as we said before, step by step. Maybe it’s gonna be a little “ꜱQᴜᴀʀᴇ” (laughs)

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
Haha, No! It’s more than ꜱQᴜᴀʀᴇ, I think. This issue of CDCY talks a lot about “years of work” from people around the scene, and I think this is a prime example. As a concept its more developed, more refined. I also think that’s gonna benefit a lot of things, we don’t have so many middle ground spaces in Nicosia at the moment. If it’s not a club night, there are few places someone can go and have any hope of hearing something that isn’t the latest spotify playlist or “ kasetofono ” style playlists; there is silver star which has something to offer, but not much else? The scene in Nicosia will benefit from having somewhere that represents it during the week.

𝒮𝒶𝓋𝓋𝒶𝓈  
Yeah, I believe having somewhere available midweek will benefit the local scene; somewhere to feel at home; we all have that coffee shop we feel comfortable during the day time, I want to create something of the same for the night time.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
Now, I wanted to take a moment to ask something about what you like in clubbing and music spaces, so that people can get a sense of where this all might be leading to. I can start by asking if there is any particular memory you have in mind that relates to your vision for the club? Is there a place you went where you thought “this is it”

𝒮𝒶𝓋𝓋𝒶𝓈  
Honestly, I haven’t been somewhere that I thought “this is it, this is the perfect place”. I’ve seen.. Okay, the best place I’ve been, or at least the place I have visited and thought “this is almost it”, is “The Block” in Tel Aviv. That is somewhere I take a lot of inspiration from; a very nice club. We’re aiming for something that has multiple rooms, corridors, corners, dancing spaces, chilling spaces.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
A Multipurpose space

𝒮𝒶𝓋𝓋𝒶𝓈  
A multi-feeling space? You can have an emotional experience on the dance floor, and then chill out, have a cocktail, socialise, maybe eat something? One thing, for example, that caught my attention in “The Block”, was that everywhere you go in the club, you have a fully immersive sound experience; sound everywhere. There was a hotdog stand there with a stereo pair of speakers either side, so you’re there getting a hotdog and the bass is hitting you hard.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
Hahaha, no way!

𝒮𝒶𝓋𝓋𝒶𝓈  
Yeah! Just vibing there in front of the sausages.

𝒮𝑜𝓂𝑒𝑜𝓃𝑒 𝒾𝓃 𝓉𝒽𝑒 𝓇𝑜𝑜𝓂  
Haha, I have a buddy who has an ice cream cart, and he DJs while he serves ice cream!

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
So we’re gonna have Janis Plasmatik serving papafilipou? No? Okay.

𝒮𝒶𝓋𝓋𝒶𝓈  
So yeah, adding food, snacks, vending machines on the dance floor.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
Is that on the plans? To have food and cocktails?

𝒮𝒶𝓋𝓋𝒶𝓈  
Yeah. Basic cocktails, most of the classics, you know, we’re not a cocktail bar, but we’ll be offering a much bigger menu of spirits. Nothing shaken.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈   
Next. So far, what has been your most memorable night so far in ꜱ//ɪᴘ?

𝒮𝒶𝓋𝓋𝒶𝓈  
Most memorable party of ꜱ//ɪᴘ? It has to be ʙɪʟʟʏᴅ.

𝒮𝑜𝓂𝑒𝑜𝓃𝑒 𝒾𝓃 𝓉𝒽𝑒 𝓇𝑜𝑜𝓂  
Yeah!!

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
The recent one? For sure, that was the night that inspired me to begin drafting CDCY 8, the moment I’d been waiting for all this time; I finally had something to say, because for me, that night with ʙɪʟʟʏᴅ in ꜱ//ɪᴘ marked a huge milestone in the evolution of what is happening here.

𝒮𝒶𝓋𝓋𝒶𝓈  
I have goosebumps thinking of it.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
I remember being on the dance floor thinking, 5 years ago when I didn’t live in Cyprus, what I understood to be a solid representation of the scene I was constantly visiting here, was ʙɪʟʟʏᴅ @ ꜱQᴜᴀʀᴇ. This was the evolution of that, it’s still Billy, it’s still you, it’s still Evagorou, but it’s a level better. It was the product of a lot, a lot of work.

𝒮𝒶𝓋𝓋𝒶𝓈  
We’re getting there, hopefully this pandemic will be over for Cyprus in summer. We hope to open the lounge before summer and through summer, so we can hibernate through this difficult period for Nicosia, and in the meantime prepare the club for the next season. We’re always standing on this ice with these measures and regulations, each change can knock us off balance. Yet, there are people who believe in what we’re doing and hopefully we will get over this.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
What about DJs or artists? When you imagine your stage, who do you imagine on it?

𝒮𝒶𝓋𝓋𝒶𝓈  
I don’t think about big names or say big words about who I imagine here, we will slowly build up our reputation as a music space through time. It’s hard to, for example, book big DJs with these limitations or organise this kind of thing in the midst of all this uncertainty — and you know what? We strongly believe that the local DJs can take up the task, and give people what they need.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
If everyone is developing as ꜱ//ɪᴘ and Billy is, then we don’t need big bookings.

𝒮𝒶𝓋𝓋𝒶𝓈  
We don’t need big bookings. We will do international bookings for sure, but it’s not the booking which makes the party.
