---

title: "Becoming Magazine"
authors: ["nikomas.md"]
abstract: "Our biggest project yet"

---

We like making magazines, but the local rave scene is small compared to the entire universe, and what we often forget is that the entire universe has a lot of influence over the local rave scene (not just solar flares). Furthermore, somehow the entire universe is contained within the rave scene’s interiority, and also exerts influence over its exterior. So, to understand the local rave scene is to understand the entire universe, which explains why we are still pretty much clueless as to what the local rave scene actually is.

So, in complement of our local rave scene fanzine, and as an excuse to do more, broader spectrum projects that explore the exteriority of what CDCY has been focused on until now, we made “ Becoming “. It is a magazine about everything and nothing, containing articles and entries about vague but undeniably interlinked topics. What is the rave without Grandmaster Flash? And wasn’t there a Netflix show about that recently?  Who is this “ Mille Plateaux “ we keep talking about? Who wrote the bible on rave culture studies, and what is their opinion on Mille Plateaux? Why doesn’t “ ɴɪᴋᴏ ᴍᴀꜱ “ like “ Thievery Corporation “? Immensely important questions indeed,  the world holds its breath to know. How will these answers change us? What will we become once we know? What are we becoming anyway? What are we?

Following the example of aforementioned Mille Plateaux, we are framing this side project as a plateaux, not exactly a sub label, just another platform in close proximity to CDCY that resonates with it, informs it, responds to it, frames it, and in adding value to it, has value imparted back upon it. Two streams that become more than themselves in a very cute and lovely romantic metaphysical dance. Aw.

To make things even more vague we will also be using this platform/plateaux as a sub label! We are hijacking the original ZP idea of publishing each Zine-EP with additional anonymous tracks, and opting in favor of running a sub label for what we are calling, for now, digital white labels. Free, mastered singles bridging the gaps between CDCY releases. So all in all “ Becoming “ is a miniature CDCY, another form of it, a different take on CDCY.  It is what it is. Just let it happen and enjoy the ride.

As the launch of the magazine happens, we will begin the run of digital white label releases, starting with something special to us. Our first single is a remix of none other than “ Mindscape “, a.k.a you know who. The remixer stole a 4-bar loop of a recording from the repertoire of “ Mindscape “, titled “ 281117 “, and used it as the backbone of a pretty interesting track with a strange groove. Mindscape’s recordings are really unique, and some of the places they end up in are mind blowing, even if they vanish as quickly as they appear. Like a shiny fish, ɴɪᴋᴏ ᴍᴀꜱ harpooned one of these moments and made a curry with it. If you have listened to Mind Control, or Good Morning, I Love You, or if you saw ɴɪᴋᴏ ᴍᴀꜱ in ꜱ//ɪᴘ, you have already heard it, it’s been playing out for several months now. The track was Mastered by ʙɪʟʟʏᴅ.
