---

title: "Highlight of the Year: Dishonest"
authors: ["nikomas.md"]
abstract: "I wish every weekend was like this"

---



Speaking of years of work, we can turn our attention to the absolute slammer that was Dishonest this year. We were all extremely sad not to have a “ The Gathering “ event from ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ, but we understand, with so many limitations, it becomes so hard to create an experience as comfortable, safe and meaningful as the yearly ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ Festival aims to be. We did however get a full-power Dishonest rave that showed the same culmination of progress that we spoke about in the last article. It was really well put together, a miniature carnival on a miniature mountain, which was far more enjoyable than the non-miniature versions of both of those things. The stage was so professional, designed by one of the collective, assembled by several others; a large pyramid with two light beams intersecting in a narrow “ X “ shape. We know this group can build now, and the bar seems to raise all the time. The chai tea shop at the foot of the hill was a really nice touch.

Above all though, the culmination of progress was in the music, a truly fluent line up, everyone was on it, from Miltron Corps’ mammoth opening, to ꜱᴘɪᴠᴀᴋ & Mohama’s flawless, and pretty unique acid/old school/deep techno set. The double act’s set was everything; accurate, playful, powerful, fun, with a massive stature, and completely techno, completely underground. There was a lot of maturity to the DJing, they have a lot of experience now, and while it’s a topic that might be best discussed by another voice, there are not many female, or non-binary, or queer identifying DJs in the scene, which puts a huge pressure on DJs like ꜱᴘɪᴠᴀᴋ and Mohama, but their set seemed to put the discussion to death; these two are of the best DJs in Cyprus. We hope their success has the influence it deserves.


Niko: Just for the sake of putting it into the history books, the moment that meant the most to me was the change over between ʀᴀᴡ ꜱɪʟᴠᴇʀ and ᴀʀɪꜱᴛᴏᴅᴇᴍᴏꜱ. The founders of ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ. The first’s set was sort of prime cut, ʀᴀᴡ ꜱɪʟᴠᴇʀ of the finest quality, you know, epic and a little bit angry but delicate and soft in its own way, but it ended on the DJ dropping one of his own tracks, one of the more terrifying ones, and honestly I was shocked, thinking what the actual f___ is ᴀʀɪꜱᴛᴏᴅᴇᴍᴏꜱ gonna do with that. I was just staring at him as he lined up his response, face cast with shadow and a glow around him like a cloud’s silver lining, and then it happened. He brought in what I can only inaccurately describe as … Dub Techno? Divine Ambient Dub Techno? While it will sound silly in words, he completely absorbed the massive techno monster that ʀᴀᴡ ꜱɪʟᴠᴇʀ released, as if sucking the energy up into a huge, concentrated center, which all of a sudden collapsed into nothing, the most stunning transition I have ever seen, from such emotional energy to such tranquility and peace. I didn’t think “ it “ could work like “ that “, so in a way that is highly reminiscent of Adorno’s “Jetztzeit”, you might say that this one socio-musical moment changed how I understand the universe, even if just slightly, a genuinely “ new “ thing, a genuine shock. A genuine “ holy—shit “ moment. Daring, but incredible chemistry and artistry from the two founders who orchestrated that transition.

Very good. ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ FTW.


UPCOMING: Don’t miss ʀᴀᴡ ꜱɪʟᴠᴇʀ’s upcoming album entitled “Allo Lio” (2022), coming soon on ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ
