---
title: "Issue Zero"
editors: ["nikomas.md"]
has_articles:
  [
    "B01-abstract.md",
    "B02-lessabstract.md",
    "B03-speakingbecoming.md",
    "B04-publishinganything.md",
    "B05-avatar.md",
    "B06-netflixmafia.md",
    "B07-thegetdown.md",
    "B08-grandmasterflash.md",
    "B09-modulations.md",
    "B011-themenitrust.md",
    "B012-simonreynolds.md",
    "B013-sunra.md",
    "B014-princessnokia.md",
    "B015-andre3000.md",
    "B016-milleplateaux.md",
    "B017-musicofthefuture.md",
    "B018-asunrises.md",
  ]
---

# enter

## about

" Becoming " is an imprint of CROSSDRESSING DIOGENES, it is an auxiliary plateaux to extend, echo and resonate with the primary platform. Becoming is the moment at a beach rave where you notice the stars, and stare up at them, forgetting temporarily about the bass and the pills, and wonder what exactly is going on; where are we going? What is all of this?

It is a magazine about both nothing and everything, viewed from a perspective of incomplete consciousness,. nomadic identity, and queer cynicism. It contains writings about contemporary, past and future media, music, film, TV, books, philosophers; it is a magazine that sees capital everywhere, and is highly concerned with understand how deeply capital has rooted itself in our consciousness.

## credits

Issue Zero was written and produced with intention of finding future collaborators. For this reason the majority of texts were written in-house by " niko mas ", with a contribution from Polymnia Tsinti & George Rallis, as well as an interview with Achim Szepanski, the founder of Mille Plateaux.

The design, arrangement and artwork is also primarily done in-house by " niko mas " with a lot of provisional help from Polymnia Tsinti. Neither are graphic designers by trade or training, but we hope you enjoy the colours and imagery nonetheless.

## contributors

# bibliography

.

- Attali, J. (1977) Noise: The Political Economy of Music. University of Minnesota Press. [𓄃](http://nikomas.memoryoftheworld.org/#/book/90743661-a8ea-4c70-ac75-0148752a8a91)

- Benjamin, W. (1935) The Work of Art in the Age of Mechanical Reproduction. [𓃰](http://nikomas.memoryoftheworld.org/#/book/48b2f706-bbd8-462b-817b-065cddd7aa8d)

- Braidotti, R. (2018) A Theoretical Framework for the Critical Posthumanities. [𓅦](https://journals.sagepub.com/doi/full/10.1177/0263276418771486)

- Cichosz, M. (2014) The potential of paying attention: Tripping and the ethics of affective attentiveness [𓃱](https://sci-hub.ee/10.1016/j.emospa.2013.05.001)

- Coffey, M. (2012) How a Revolutionary Art Became Official Culture: Murals, Museums, and the Mexican State. Duke University Press. [𓄃](http://nikomas.memoryoftheworld.org/#/book/41dd86fe-a6e9-4c33-92b3-d6605bfd8cf4)

- Crary, J. (2013) 24/7: Late Capitalism and the Ends of Sleep. Verso Books. [𓃱](http://nikomas.memoryoftheworld.org/#/book/843ca862-fd68-42bf-a361-e6cd09e0f57f)

- Crenshaw, K. (1989) "Demarginalizing the Intersection of Race and Sex: A Black Feminist Critique of Antidiscrimination Doctrine, Feminist Theory and Antiracist Politics," University of Chicago Legal Forum: Vol. 1989: Iss. 1, Article 8. [𓄁](https://chicagounbound.uchicago.edu/cgi/viewcontent.cgi?article=1052&context=uclf)

- Fisher, M. (2009) Capitalist Realism: Is There No Alternative? Zer0 Books: John Hunt Publishing. [𓃰](http://nikomas.memoryoftheworld.org/#/book/13a48752-f776-436e-8f21-fcc436dab6dd)

- Fukuyama, F. (1992) The End of History and the Last Man. Simon and Schuster. [𓄃](http://nikomas.memoryoftheworld.org/#/book/e6f990ba-13a1-49a3-a3de-68e9e17205f7)

- Han, Byung-Chul (2017) Psychopolitics: Neoliberalism and New Technologies of Power. Verso Books [𓅦](http://nikomas.memoryoftheworld.org/#/book/656a28dc-42de-441e-bd0b-3ae3edefc9aa)

- Heidegger, M. (2008) Being and Time. Translated by John MacQuarrie and Edward Robinson, NewYork, Harper Perennial Modern Thought. [𓃱](https://nikomas.memoryoftheworld.org/#/book/dcec3fc8-1c92-438b-a1e7-dad0c30fda31)

- Kreiss, D. (2012) Performing the Past to Claim the Future: Sun Ra and the AfroFuture Underground, 1954-1968. [𓄁](https://sci-hub.ee/https://www.jstor.org/stable/23783446)

- Manderson, D. (2018) Chapter 7: Here & Now: From “Aestheticising Politics” to “Politicising Art”. [𓄀](https://sci-hub.ee/10.1007/978-3-319-75497-0_7)

- Reynolds, S. (1998) Generation Ecstasy: Into the World of Techno and Rave Culture. Psychology Press. [𓃱](http://nikomas.memoryoftheworld.org/#/book/9ac1ee03-0473-4308-8034-1bff15465e75)

- Reynolds, S. (2011) Retromania: Pop Culture’s Addiction to its own Past. Faber & Faber. [𓄃](http://nikomas.memoryoftheworld.org/#/book/1075a0e7-ba09-48cb-b1a1-9ff6145e9fa9)

- Reynolds, S. (2012) Energy Flash: A Journey Through Dance Music and Rave Culture. Soft Skull Press. [𓃰](http://nikomas.memoryoftheworld.org/#/book/997947f3-2dc7-409c-853e-14faf5a5c765)

- Reynolds, S. (2019) The Rise of Conceptronica. Pitchfork [𓅦](https://pitchfork.com/features/article/2010s-rise-of-conceptronica-electronic-music/)

- Robert Barry (2016): The Future of Music. Watkins Media. p50 [𓄃](http://nikomas.memoryoftheworld.org/#/book/c168f8c9-f5e8-4823-91c6-27c562663740)

- Rousseau, J. (2016) A Discourse on Inequality. Translated by Maurice Cranston, London, Penguin.[𓃱](https://nikomas.memoryoftheworld.org/#/book/fa13d7c0-2667-4592-8d17-7c951536dbdc)

- Stiegler, B. (1998) Technics and Time, 1: the Fault of Epimetheus. Translated by Richard Breadsworth and George Collins, California, Stanford University Press.[𓄁](https://nikomas.memoryoftheworld.org/#/book/dd1d0269-5a40-493b-a1e3-53b2876162f2)

- Terranova, T. (2004) Network Culture: Politics for the Information Age. Pluto Press [𓅦](http://nikomas.memoryoftheworld.org/#/book/2a867bc0-c60d-4683-bf37-d6d1571ed610)

- Watson, M. (2021) The Memeing of Mark Fisher: How the Frankfurt School predicted Capitalist Realism and What to do about. Zer0 Books: John Hunt Publishing [𓄃](http://nikomas.memoryoftheworld.org/#/book/43dac793-b0d6-49ec-a7c2-81597ed92207)
