---
title: "E:ssue Zero"
editors: ["nikomas.md"]
has_articles:
  [
    "essue1_1.md",
    "essue1_2.md",
    "essue1_3.md"
  ]
---

Welcome to the testing ground of "a Becoming E:ssue " Zero

We are learning the sandpoints workflow slowly, and we are running this blog-style e-magazine as a way of testing how sandpoints and becoming magazine can merge. The sandpoints system is really powerful, and is a truly inspiring approach to technology and future thinking, and we want to initiate our online presence using sandpoints from the ground up, so that all future development will be built upon the sandpoints infrastructure, enabling all of the features of sandpoints to remain fully functional.

While we will prepare a full article about sandpoints in the next printed magazine, for now we can introduce the basics:

1. Sandpoints is a custom made static websites generation that is built on top of Hugo. It exists primarily as a file directory, where all the necessary parts for generating a site are stored, and adding content to a sandpoints site can be made by dragging Markdown (.md) files into a folder labelled contents in the directory.

2. Due to sandpoints operating in this way, websites can be rendered offline, and the full website experience is possible without a web connection. While this may not immediately impress some Computer Science graduates, the political and cultural aspects of this functionality are undeniably valuable. As the system's creator said in an interview, a file directory can be given to someone on a USB stick, in Gaza lets say, where there may be limited connection or "tapped/unsafe connections", and someone in that situation can then render a website in full, offline, which could contain any kind of important data or application. The site can be built and edited offline, and thus repackaged and redistributed.

3. Sandpoints is seamlessly integrated with another project of the creator, Memory of the World, meaning that users of Sandpoints can connect their reference lists to a Memory of the World library, meaning that articles written and published through a sandpoints website can include hyperlinks between in-text reference flags with fully-accessible digital books. Any reference cited in the article directs a user to the full version of the text cited. Furthermore, due to Memory of the World and Sandpoints' offline features, full Memory of the World libraries can be included in the directory in such a way that, even offline, you can follow a link to a text. Just think about the potential of this, for the first time, to include a full reference list with any article or text, guaranteeing any reader full access to any reference cited, regardless if they are in a University library or the Gaza Strip.

4. When we eventually fully integrate our memory of the world library, and finish developing all the content's coding and formatting, it will be possible to export any article on the website as a fully paginated and well designed PDF which is autogenerated by sandpoints. Because sandpoints is written in Markdown, all of those markdown files which become autogenerated static websites when rendered, can be fully converted to a beautiful PDF file, that also includes all of the links to all of the books and references, in full working condition.


These are some simple examples of how Sandpoints can be a really powerful tool in the future, and if we build our online presence using this system, we can contribute to a future of freedom of circulation, and guarantee that all of our written content can be accessed for free, from anywhere in the world, online and offline. This is what we want to see in the future, and we are really thankful to a certain Martian for their help on teaching us how to participate in this.

{{< youtube jRErgQaDHQ0 >}}
>Marcell Mars talks at Elevate Festival
