---
title: Crossdressing Diogenes
has_issues: [
    
    "fanzine1.md",
    "fanzine2.md",
    "fanzine3.md",
    "fanzine4.md",
    "fanzine5.md",
    "fanzine6.md",
    "fanzine7.md",
    "fanzine8.md"


]

---

# About

Welcome to "CDCY"

Crossdressing Diogenes started as a fanzine, this fanzine. It is a local, short run fanzine about underground electronic music and rave culture in Cyprus, following the occurrences and culture of a group of people entangled together by their affiliation with the dance floor and techno beats. It came as the follow up to niko mas' Ethnomusicology MA thesis about underground electronic music in Cyprus, where 18 interviews were conducted and many events were documented. CDCY as a fanzine was created with the intention of consolidating the sense of scene or community amongst ravers in Cyprus - to externalise or reify the already existing sense of community - to mirror that sense of community and offer a means of external validation. 

It's a freebie, we always give CDCY for free, a small gift to the scene, something that acknowledges the existence of our community and reinforces our perception of ourselves as being part of a community. Every issue we rotate designers, working with artists from around the scene, so that the magazine was always being assembled by someone you might, and the photographs are always provided by ravers, too. It's all put together by the people in the zine. 

After several years of watching the scene, we moved to the next phase of the project, and opened as a publishing house for music and text, and are now in a phase of testing. We have started releasing essays and EPs, singles, music videos, and even a new flagship magazine project called "becoming magazine". CDCY will continue to offer this magazine, and it will continue to be free, supported through the sale of magazines and printed essay zines. 

As we began building the sandpoints site for Becoming magazine, intended to be a digital transcript and heads-up display for the magazine, we realised we could use the sandpoints framework to digitize the local fanzine, as well. There is something quite rhizomic about the way sandpoints works, and as we began to digitize the fanzines, we realised that there may even be the potential for a wiki style usage, where mentions of DJs or artists can link to an index of all their other mentions; every reference to KlubD could link to an index of KlubD references, and essentially all of the content in CDCY, from the essays, to the fanzine, to becoming magazine, could be explored like a rubix cube. 

We hope you enjoy digging through CDCY. 

# External Links

[Link to buy](https://crossdressingdiogenes.bandcamp.com)  
[Issuu](https://issuu.com/crossdressing.diogenes)  
[Memory of the world](https://nikomas.memoryoftheworld.org/#/search/tags/cdcy)  

[Facebook](https://www.facebook.com/crossdressingdiogenes)  
[Instagram](https://www.instagram.com/c.d.cy)  
[YouTube](https://www.youtube.com/channel/UC727bn9MdLJ7AhxAtPY4qSw)  
[SoundCloud](https://soundcloud.com/crossdressingdiogenes)  


# Contributors

Niko Stephou  
Despina Rangou  
Polymnia Tsinti  
Iza Galkowska  
Veronica Georgia  
Anastasia Dolitsay  
Yiannis Zouris   
Doris Demetriadou  


# Special thanks to

Hades Miltiades  
Marcell Mars  
Emiddio Vasquez  
Alexis Toumpouris  
Pantelis Drousiotis  
Menos Tymvakis  


