---
title: "The Gathering III"
authors: ["nikomas.md"]

---

# What to Expect   

THE GATHERING 2018  
Part 1: INTRO — 27 June  
Part 2: EARTHGAZE — 29 June  
Part 3: STARGAZE —13 July  
Part 4: RAVE — 14 July  

Honest Electronics emerged a few years ago, a trio of organisers combined together to bring a new team with a new vision. One of the key components to the success of Honest Electronics was the adoption of Kampia, a visually stunning location full of potential. There had been a couple of parties at Kampia previously, and because of this, the site had been recommended for the location of Honest Electronic’s yearly outdoor event, The Gathering. The Gathering, first held in 2016 was very special, it had a strong family-DIY vibe and was the perfect arena for saying the first hello to people who you’d been seeing at raves and parties for years; in a place like Kampia, things are very transparent, your character is in full view of everyone else.

The success of the first Gathering inspired the changes for the second, where the core principles of Honest Electronics were split up into two halves: one half being the rave, the other being the more artistic or conceptual side. The Gathering II was inspired, the stages were refined and beautiful, and the intentions were clear. Now, in 2018, the situation has become more interesting still.

The Gathering at Kampia is now to many of us, a sacred part of the yearly calendar, everyone has expectations of their summer including the ritualistic gathering. In a way, the event has now built up a reputation, and everyone is watching closely to what’s gonna be happening at the reservoir. This year, the program has been split up even further, with 4 events, allowing each aspect of Honest Electronics to have the right setting and space to bloom. The “season” opens June 27th with some media releases including a mixtape, an album, some conceptual instrument design, a talk; it’s an introductory gathering in the city to get everyone in the mood. After this, there is a return to Kampia, for three events called Earthgaze, Stargaze and Rave. Earthgaze & Stargaze build on last year’s Seva Stage project, taking inspiration from Emiddio Vasquez’ stargazing sleepover and the kind of ambient, cerebral music events that are finding success in Berlin. After this, things will conclude in a 24h+ rave on the site, at the pinnacle of the summer, featuring a lot of talent off the Honest Electronic’s roster.

Overall, this year is a riskier schedule as there is a lot happening, and it is clear that the organisers are trying to take the “gathering” model to new places and it is going to test the faith of the scene in Cyprus; this year isn’t about having a single wild party, it is about saying “we have established something special here, to what heights can we, as a community, take it?”.

# Mini Interview with ᴏʀᴇɴ ᴍᴀʀᴢᴀᴍ

Headline Israeli DJ of The Gathering III

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
Have you ever been to Cyprus?

𝒪𝓇𝑒𝓃 𝑀𝒶𝓇𝓏𝒶𝓂  
I’ve never been to Cyprus before. my friend told me about a shore covered in a pink cloud of flamingos, and I cherish this borrowed memory and intend to make it my own when I’m there.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈    
How long have you been DJing, and where do you play now, mostly?

𝒪𝓇𝑒𝓃 𝑀𝒶𝓇𝓏𝒶𝓂  
As a teenager I used to force my friends to listen to new music that I was excited about, it took me a few years to realize there’s a platform, where you can force a lot of people to hear that mind blowing track you found all at the same time. I started Djing 11 years ago, when I was 19, mainly in bars in Tel Aviv. For the last 7 years I've been resident DJ and curated various liberal and gay-oriented parties in Breakfast Club, Tel Aviv - my artistic home in Israel until this day. In the last couple of years I've been a recurring guest in various gay nightclubs in Berlin, where I live at the momemt.

𝓃𝒾𝓀𝑜 𝓂𝒶𝓈  
Third I wanted to ask something like: whats in your mind when you play, what roles do you focus on as a performer?

𝒪𝓇𝑒𝓃 𝑀𝒶𝓇𝓏𝒶𝓂  
When I start making conversations in my head while DJing, it’s usually a lot of disruptions and critisizm. I try as much as I can to be present in the moment and dance, that way I can feel if I want to emphasize the vibe in the room or contradict it in an intriguing way. as a raver - a good set for me is a set that keeps me curious whats going to happen next, so that’s also my goal as a DJ.
