---
title: "Track Reviews"
authors: ["nikomas.md"]

---

 
  

# ᴍ.ᴇ.ᴅ.ᴏ - And Anticipation    
(from his album “Sleeping Shoulders”)  

I can’t put my finger on what exactly makes this track stand out from the rest, but for me it does.

Throughout the track, there is a relentless metallic wave which rises and falls in a way that feels very dominant; it never fully disappears, just fades, only returns with seemingly increased vigour, in a rhythm which pulls at my body. While there is a sense of simplicity in its design, the track’s delicate, rich texture, and dynamics is very immersive, with each wave pulling the listener underwater, so to speak, with a thick feeling of tension, which fades smoothly into brief resolution, before, unforgivingly rising back. This simple movement is profoundly gripping, if you surrender and submit to it, and it has the energy to dislodge the mind temporarily, slowing and silencing the inner monologue that spins eternally.

I highly recommend listening to the album from start to finish, when you have time to unwind; there are 9 tracks before the one under review, and they are important; if you submit to the teleology of the album, the first tracks guide you to a mental space where track 10 is amplified intensely, and feels like a conceptual climax. Thank you for the hard work, as always, Emiddio.

This year you can listen to ᴍ.ᴇ.ᴅ.ᴏ at The Gathering III as DJ with his alias ᴊᴏʀᴀʟꜱᴋʏ for the downtempo event “Earthgaze” and hear him playing live techno as ᴏꜱᴠᴀʟᴅᴏ ɪɪɪ at the “RAVE” event.

# ᴋʀɪꜱ ᴠᴀɴɢᴏ - Creating and Destroying    
(from the compilation "Mutual Ground II")    

If there ever needed to be a testament to sonic texture and rich harmonics, it would be this. I heard this pre-mastered, without a name and without any idea who created it. It was kind of a mind blowing experience, as the frequency spectrum is so ... complete; the track feels as though all parts of my music-perception circuits are being tickled and touched, and stimulated from all sides. It is, at the same time powerful, as it is delicate and restrained.

Above all, it is the harmonics and texture which totally bind me to listening, and even as a Music Technology graduate, I am stumped as to how they produced this rich texture; it could be modular, which explains the uniqueness of the sounds. Regardless of how it was constructed, this track is a really mesmerising balance of rhythm and texture, with the lows and highs blended with precision. The feeling of spectral completeness in this track really helps to create a sense of "temporary placeness", insofar as, listening to this track takes you somewhere that is not entirely earth, but some other plane of existence.

Kris will be performing at "Stargaze" his upcoming release "Alquamar" on ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ

