---
title: "Brace Yourself for Winter?"
authors: ["nikomas.md"]

---

# Colazione
Industrial area
21/10/2018

Colazione falls under Trap, one of Tomb’s projects; it roughly translate to breakfast. If Trap can act as an entrance to the scene for new people, Colazione is what to look for when you ask “okay, i’m interested, now show me something”.

It’s a curious one. Day time party on a sunday, in a warehouse. No photos, no announcements, no line ups. It’s also been placed just too late to act as an after party to KlubD, which might’ve been a Berlin-style move. It’s quite bold really, to insist that you have to come and find out who is playing, but the whole ethos in itself is really romantic. “Don’t worry, trust me, it’ll be worth your time. Sleep after KlubD, and come down to Colazione for breakfast”.

In the end, it worked, it was great; Daoutis played an amazing set, and the international guest was “Esse”; great booking, very talented artist. It’s a sign of a healthy scene that so many people are just so up for a Techno party that you can fill a warehouse at 6pm on a Sunday without any real idea who's playing, just a lot faith in the organisers.




# KlubD Opens for Season 11.

Great. If ‘Dishonest’ was the end of the Summer season, KlubD opening was the beginning of Winter. It’s the Home of Techno for many of us. Whatever dimension everyone disappeared to during summer, everyone comes back to the dancefloor at D. The House was full for the opening, Omar was a nice booking, a really punk DJ. I also have to say that Ciprian was amazing, such a good flow, and Socrates made a great intro to him.

He had the confidence to let the needle run off of A1 and straight onto A2 a few times, which, again, was just so punk. The music had a gritty aesthetic and a good flow.

DJ Masda came back for the 11th anniversary party, a super talented DJ who is becoming something like royalty here in Cyprus, along with names like Anestie Gomez and Claudio PRC; artists who people here love, and who seem to like coming here. Masda is one of the minds behind Cabaret Records, an amazing label with connections to Techno giants such as Perlon through artists like Binh - a really relevant act in terms of connect- ing with the rest of the Techno universe.

From the first months, it seems like the organisers at D are continuing into the Electro/Techno aesthetic, which they have been exploring during their residency at the club, whilst continuing to leave space for variety, such as the Trap event.

Previous organisers of KlubD have each devel- oped a unique aesthetic, like with Alex Tomb and Janis Plasmatik, bringing artists and the sound which reflect their take on good underground techno. In a romantic sense, we’re all going on a journey together through a curated selection. If a good DJ set creates a narrative out of well-ordered tracks, a good season creates a narrative out of well ordered sets.

It’s this time of year where you can really appreciate KlubD, as it really holds it down for the scene. Look at this statement from Patrick Siech after Trap 

“The gig you wish you had every weekend! intimate club, great sound, and the best crowd and promotors. Big thanks to KlubD and the Trap team” -- Patrick Siech

When talented artists come here and have this experience in our home, it's something to be proud of. 



# XRC Collectiva Presents
Industrial Area
24/11/2018

Absolutely amazing. This is how you throw a rave. The warehouse was spot on, the modifications were perfect, the lighting, the line up. There was so much essence to this, it really captured the infamous 90s spirit and aesthetic. 

All the acts played well, Androula at the start was a really good mood-setter. Isel tapped into a different side of his sound, which was really tasteful in the context of the party; it was heavy, rhythmic, and technically impressive. Another visitor from Chile came, playing as Visonia; a darker, more complex persona of Nicholas Estany. Eugeen Skull continues to impress this summer, another really solid set, vocalising over the top of driving rhythms. 

It’s hard to maintain distinctive aesthetic identities across multiple aliases, but it’s very clear the difference between Eugene Skull and Milton Feels for example, which is really intelligent work.

Regressverbot was so good; played for hours, beginning with quintessential and interesting Acid House music, and later moving into the more post-punk influenced sounds he is also known for. 

It was so important to have someone who gets the essence of the movements relating to post-punk, the new romantics and Dark Wave, to come here and show us their interpretation of it.

Once the team figures out how to make the best of the acoustic situation in the warehouse, there is a really bright (or dark i guess) future in that venue.



# TRAP 
KlubD
01/12/2018

Trap Chapter #5 was nice and simple, but excelled because of it. A deep techno night in the heart of the city, something slightly differnt from this year's 90s, electro-influenced techno identity that the current team at KlubD are creating.

Generally speaking, Trap’s aims are clear, seeking to provide well-timed, well-selected bookings. There is not much of this ‘Berlin’ sound going around in Cyprus lately so Trap’s existence sits well in the landscape.
Tomb’s Set was great, with a subtle swing behind the Deep Techno elements, giving it the slightest of House Groove; very fun.

Patrick Siech was so excited and nervous when he landed here, which was really great- sometimes people can act like their gigs in Cyprus are a gig in “nowhere”, but this artist was really grounded and understood that, even though we are small, we really care about our raves and parties, and our subculture.

Looks like Trap could continue to develop into a staple part of Nicosia’s Techno scene, let's see where this goes.

