---
title: "Early Summer Parties"
authors: ["nikomas.md"]

---


# The Gathering III  
Kampia  
07/18   

The Gathering III was true to its ethos. It was a lot of work, but it was done by friends and family, and it was humble in nature. The Intro was very suave, like a satirical classy wine-meeting at an art gallery before head out to the fields, and the aesthetic of the basement and the street outside made the whole affair feel very a bit ironic and punk.


It was a strong testament to the talent on the island too, with one artist presenting a hand-made stringed instrument, with mechanisms and electronics – a work of art, truly, from the mathematics to the acoustic output. You can find more about this online, the instrument is called “The Kyklophono II”.

There was a talk by the owners of the venue about how they realised their goals of opening and running this beautiful art space. There was graphic design art on display from the Founder of ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ, with the stunning large-scale final output of a highly developed project. This Zine was also launched at this event. There was also the presentation of a compilation album, and a performance of a newly released album on ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ by ᴀʀʀʙᴜᴛᴜꜱ; an electronic musician playing live using synths like the Moog mother-32.

The outdoor events were well organised, with a good variation of local and visiting artists, good sound, and the vibe of the location was, as always, serene. The Gaze events could have been attended better, as it was mostly the core audience who came by, but by virtue of that, the vibe was electric and warm. It was a gathering of the ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ network, so many people had come back from places like Berlin; it was a reunion.

That’s also the benefit of Kampia, it almost doesn’t matter what you do there, it’s just a nice place to hang out - even better when someone has gone to the trouble of putting up projector screens and an arsenal of pro audio equipment. It’s also a sign of a healthy scene that there are so many people who have invested time and effort into the instruments and hardware that the music we love is built with – so many musicians ready to perform.

The visuals were really impressive at the Gaze events, that team really outdid themselves, if that kind of set up could have been employed to the rave stage somehow, it would have been stunning. Having said that, the view at the rave, that quintessential Kampia view, with 2 red sunsets, is a flawless backdrop of its own.

The long-awaited rave event opened really well, ᴡᴏɴᴅᴇʀᴡᴀɴᴅᴇʀ delivered a really refined minimal set, which gave a really subtle momentum for the next performers (including some really refined live sets from ʀᴀᴛ and ᴏꜱᴠᴀʟᴅᴏ ɪɪɪ), who took that energy and ramped it up slowly, slowly, eventually meeting ʀᴀᴡ ꜱɪʟᴠᴇʀ territory for a well-figured Deep Techno set. The international acts blended well into the scene, too, with Cyprus being small, with a limited number of DJs, throwing in some fresh sounds can be really effective; it was touching to see people from a place like Berlin coming to Cyprus for their first time and enjoying it here, and contributing to our humble cause.

It was a good spread of artists across the distorted 24 hour timeframe, although there was a small mix up at the end in terms of who was actually playing last. Supposedly the original line up was ᴀʀɪꜱᴛᴏᴅᴇᴍᴏꜱ, ɢᴇᴏʀɢᴇꜱ ᴅ’ᴀɴᴅʀᴇ then ʙɪʟʟʏᴅ; ᴀʀɪꜱᴛᴏᴅᴇᴍᴏꜱ would come on and start the “after party”, opening up the vortex so to speak; Georges’ music would have been really good at sunset, leaving the dancefloor with enough energy and momentum for ʙɪʟʟʏᴅ to glide for hours and hours with those minimal flows. The last two ended up switching which meant that the line up would be Deep Underground House, then Minimal Techno, then back to House/ Disco, which is a big jump back and forth.

Having said that, they were all really refined sets in of themselves, ᴀʀɪꜱᴛᴏᴅᴇᴍᴏꜱ set was so fluid and well-timed that 4 hours passed like lightning, it was was immaculate. ᴊᴏʀᴀʟꜱᴋʏ played the come down set after all was done, which felt appropriate in the context of this summer.

Usually the gathering goes on for days and days, but this year there was a pause for a few hours after what had been 2-3 days of music that weekend, but it only took until about 11am Monday for the music to come back on.

I played for about 8 hours that day, and slowly, slowly, people woke up and came back to dance or relax, and other DJs joined in playing.

This time the Gathering after party really started, and the music went for another week or more, with people going to work in the day, and hanging out at Kampia at night.


# Summer Serendipity Festival  
Governor's Beach
22/06/18

Claudio PRC and Ness coming back to Cyprus as The Godsplanet was big news. Claudio’s music in particular was a big deal in the history of the Cypriot Techno scene. Claudio & Ness are like old favourites from an era that has passed, when ᴋʟᴜʙᴅ was filled with the hypnotic deep techno associated with artists like Donato Dozzy and Giorgio Gigli.

Thinking about it, the whole situation was a little bizarre, in a wonderful way. The serendipity festival was mostly geared towards psychedelic music, the stage set up for that sound was stunning, and the majority of attendees were over that side. So for this kind of event to go to the effort of booking The Godsplanet seems a bit too good to be true. In terms of underground music, putting records out on labels like “semantica” and “prologue”is a big thing, and it’s always nice to have some of these names pass by, especially when it is seemingly out of the blue.

Governor’s Beach is a bit brutal, the stone flooring is an immaculate white, and the sun is relentless, but the shaded dance floors were well-positioned, and helped the party go on for as long as it could after The Godsplanet finished. The music was really good too; dark, hypnotic, deep. Claudio, wearing all black head to toe, seemed to stand like a statue at the decks, totally in the zone, taking us through different spaces and atmospheres. The line up could have been rearranged a bit, perhaps ʙɪʟʟʏᴅ after The Godsplanet, followed by ᴀᴛᴇꜱʜ & ᴀʀɢʏ ᴋ, but as said before, it was more of a psychedelic party and Techno fans were lucky to be so well accommodated.

Although it also makes sense that, if people who really love their psychedelic music, wanted to listen to Techno for a change, would probably see the appeal in this style of Deep Techno. Harmonious Booking.


# A Story from Pafos  
In the woods by a dam in Pafos  

After the gathering - rave on July 14th, I began to think about what was coming next for Crossdressing Diogenes. It was clear to me that I wanted to continue to build a clear image of what is happening in Underground and Rave culture on the island - the first issue provided a brief history, so the second should begin to drop into the kind of philosophical ideas that will be important in deconstructing the scene. In Academia, the first phase of any research or writing, is the challenge of “defining your research area” - who exactly are you studying, and how do you definitively separate what you are studying and what you aren’t. Given this, it seemed almost logical to bring up the question of “What is music” or more specifically, what is “Underground music”. I posted something on Instagram about this, and quickly it became a joke to ask me “is this Underground? What about this?”.


Fast forward another week, to August 5th, and a friend called me up and said let's go to Paphos;“Aristos is there” - which is more or less code for “there is a party there”. This summer has had a lot of “off-radar events” in places like mazotos, but even those would have some kind of internet presence, maybe an event page with some coordinates. This one was different however, it had zero online presence, it was virtually invisible, with no clues as to what was going on, or what music was playing.

“Whatever, let’s go and find out”, we said, and we drove off on our trip to a Dam in Paphos, stopping to pick up a friend in Limassol who had also caught word.


Upon arrival, there was loads of very-familiar faces. About 10-15 regulars from the ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ side of things, who had all been there since the night before - this invisible gathering was already on day 2. I’m pretty sure the party had finished, and they were just curious to see if they could rally enough interest to justify staying another night; it worked. Half way through the day, someone arrived with a huge box of exotic fruits; starfruit, dragonfruit, cherry guavas, and passionfruit. More and more people were arriving, having finally caught word of the gathering, and everyone stood around a table, mesmerised by the colourful fruit.

It was either a happy accident or a stroke of genius, because the food provided a common ground, and a kind of sensual group activity. With this simple basket of fruit, the vibe came alive. ᴀʀɪꜱᴛᴏᴅᴇᴍᴏꜱ was digging deep into his record collection, ᴊᴏʀᴀʟꜱᴋʏ also played, and he had been on fire all summer, another set from him that went down a treat. Things kind of descended into one of those hazey, lucid affairs - it was like “how did this end up happening, you wake up in the morning with no plans and 16 hours later you’re tripping in Pafos”.

In the midsts of the night, one wise figure walked towards me through the small crowd, and out of nowhere hit me with that same elusive question:

“so you were asking what underground means.. i think this might be it...”

Followed by:

“...do you have music with you? would you like to play later?”
