---
title: "Moneda Publishing House"
authors: ["nikomas.md"]

---

Labels are somewhat lacking in Cyprus. There is ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ, ᴋᴀʀᴍᴀᴋ ʀᴇᴄᴏʀᴅꜱ, ᴄᴀᴘᴘᴀʀɪꜱ ꜱᴘɪɴᴏꜱᴀ, but in general, there are a lot of musicians sitting on good productions, there are a lot of artists sitting on interesting art, with limited places to present it.

The artist known as ᴊᴏʀᴀʟꜱᴋʏ or ᴏꜱᴠᴀʟᴅᴏ ɪɪɪ has captured a lot of attention in the last two years, demonstrating a lot of flexibility as a conceptual artist as well as an underground DJ. When someone like this makes a label, it’s worth paying attention. The label is more geared towards artistic or conceptual work (opposed to dance floor tracks), but given that the many of the people involved have their roots in raving, i think we can all find a point where we relate to it and enjoy it. The border between experimental electronic music and techno can often be blurred, an artist like Ricardo Villalobos can, at one point, create a work like “Dexter”,whilst also producing works like “Fizheuer zieheuer” - One is dance floor gold, the other is 40 minutes of, well... - Raving and the Arts have more in common than a lot of people think.

The label is called “ᴍᴏɴᴇᴅᴀ”, Spanish for coin or capital, and it reveals one of the more important conceptual axioms of the project: Trading, marketplaces, ex- changes of value, and an interesting approach to thinking about how we as a modern society create items or works of value, and how they are distributed and monetised.

For example, there is an idea floating that ᴍᴏɴᴇᴅᴀ releases will be accessible via obtaining (by whatever means) a “ᴍᴏɴᴇᴅᴀ token”. This challenges the mainstream paradigm by offering an alternative way of accessing the works via a “new currency” which works differently to purely economic currency.


If, for example, the coins were inexpensive, but rare, the value of the item becomes interesting because it’s “power” as an objectified form of value draws more from cultural/social value than economic - you had to be in the right place at the right time to get one.

Secondarily, over time the “ᴍᴏɴᴇᴅᴀ token” becomes infinitely more valuable than the money used to acquire one, as more and more work and events are presented, it’s like taking a gamble that what is to come in the future will make your investment in the coin more and more “fruitful”.It’s a really exciting idea and no matter what the label eventually decide to do, it’s worth keeping an eye on, as it might be a chance to be involved in a really counter-cultural social project with the added reward of music and performances.

The launch was very well played. It was hosted in an old market ꜱQᴜᴀʀᴇ, and the performers each had their own little island, each looking like a kind of strange dystopian futurist froutaria; like, in stead of going out to buy tomatoes and onions, you were to head down to the ᴍᴏɴᴇᴅᴀ market place every Wednesday morning to stock-up on some conceptual art being reeled off en-masse on handmade gadgets and modulars.

The sound system was quadrophonic (very cool) and encouraged the audience to reposition themselves in terms of stage-audience paradigms. This is something ᴊᴏʀᴀʟꜱᴋʏ has explored before in other projects; inverting or repositioning the artist in an attempt to reposition the audience and impact their engagement. We sat in the middle, with the musicians around us, encircling us, not just a stage with some seats opposite.

In this way, it was tempting to not look at the performer at all, and simply stare vacantly into the stars while sound comes at you from all sides. The music was a taster or a showcase of what to expect in terms of releases: from the beautiful chaos of ɴÁɴÁ, to the unique and highly-evolved performative sound art of ᴇʟᴇᴋᴛʀᴏɴɪᴋɪ.

There was plenty of field recordings at play, plenty of alternative/extended sound technics (such as Emiddio’s use of an amplified copper sheet on which coins were tossed and spun). It was also impressive that, amongst the wide variation of performance styles, there was a really high consistency of quality.

There was plenty of field recordings at play, plenty of alternative/extended sound technics (such as Emiddio’s use of an amplified copper sheet on which coins were tossed and spun).

After this, people headed to the space next to kala kathoumena for the after party, which again explored another dimension of the ᴍᴏɴᴇᴅᴀ project. If all these strands can continue to be held together conceptually, the label can grow into something very unique and special.
