---
title: "A tale of two labels"
abstract: "Surveying the landscape"
authors: ["nikomas.md"]

---

The year has started strong in regard to music releases from Cypriot labels; we don't have many labels but the ones we do have are proving that they're taking it seriously and pushing for good content.

Currently its a story of two labels, ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ and the new ᴄᴀᴘᴘᴀʀɪꜱ ꜱᴘɪɴᴏꜱᴀ; ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ operates two labels named ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ & Dishonest, and this year is going to be an interesting opportunity for the team to solidify what is going on with the two labels.

Until now, the sub-label 'Dishonest' hasn't had enough time to fully define itself, with just 2 releases so far. There is a significant difference between DIS01 and DIS02, in that one was a 10-cut LP from Raw Silver & BillyD, and the other was a live set from a Rave, cut into 4 slices and served. It will be really interesting to see how Dishonest develops over the future, and with DIS03 set to release anytime soon, I guess we're about to find out!

That being said, the line up for releases this year is extensive and the hard work that goes into this label is so impressive – the aesthetic and the character of ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ is unconventional, but people have
to do some unconventional stuff in order to stumble into new paradigms, new models, new directions, and new futures.

Capparis, the label of ᴀʟᴇx ᴛᴏᴍʙ also had a release in the opening of this year, release number 2. It's way too early to try and see a pattern in what is going on with this label but the theme is emerging. There is this organic, natural vibe coming off of the imagery, track and EP names, which are half- based on the plant "ᴄᴀᴘᴘᴀʀɪꜱ ꜱᴘɪɴᴏꜱᴀ".

There is a lot of colour as well, deep purples and soft pastel tones, nice imagery and textures.

All these elements contribute to how someone perceives the label and the music – label organisers have to care a lot about how their releases link to each other thematically, conceptually, aesthetically – ultimately you're curating the release of a collection of works over time – the stronger the coherence between works, the more solid the label seems.

Just look at Perlon, 110+ releases all with immaculate aesthetic and thematic consistency, 10 years or more of tight creative control based on a strong vision.

With these 2 labels growing and growing, maybe we're already looking at the start of our own Perlon-tier labels here in Cyprus, which is why it's exciting to pay close attention to what's going on. I guess we will find out in 10 years time!

What else is missing? A minimal label.
We desperately need a minimal label here.
