---
title: "Catching Up"
abstract: "Recent events"
authors: ["nikomas.md"]

---


# Alternadiva Showcase
02/03/19 ᴋʟᴜʙᴅ  

The full ᴀʟᴛᴇʀɴᴀᴅɪᴠᴀ team were back in ᴋʟᴜʙᴅ for their showcase which exhibited some enhanced visuals and a lot of good music. Visuals are a really important dimension to consider when you have events on in the same place as others, even if a light system is good, it can lose its power over time, and sometimes all it takes is a little update to freshen the entire room. In this case it was achieved through projecting handmade patterns and forms on top of the back wall. The visuals phased in and out of organic textures like leopard print or bubbles, as well as a face adorned with lettering.

This overlaid on top of the lighting system was very aesthetic.

It wasn’t the usual AA crowd though, which meant that there was a minor disconnection between dancers and DJs. You could see that it was not minimal fans in the audience, so naturally the DJs had to respond by shifting their sound slightly. It was still a good performance, and it’s really impressive to watch the trio rolling all night - responding to the crowd by nudging each other in new directions and moving as a unit




# Trap #6  
09/03/19 ᴋʟᴜʙᴅ  

In chapter 6 of this series, the ᴛʀᴀᴘ team brought Adiel, one of the current Goa club residents in Rome. This was a nice move, because of the cultural history of Deep, hypnotic Techno. A lot of ᴀʟᴇx ᴛᴏᴍʙ’s legacy in Cyprus involves his connection with that famous Italian sound - when the Techno scene here really started “solidifying”, it was partly to the sound of Donato Dozzy in D. It’s nice to bring that energy back to life, and to reconnect with the club’s own history.

The DJ was slightly controversial, when speaking to people about it, there was a lot of love/hate reactions, although personally I always sympathise with internationals coming to Cyprus because the scene here is a little bit confusing due to the size, it must be hard to understand the niche audience. It was a good show though, high energy, a lot of movement, and the guest DJ had a lot of tasteful performative flair. I would love to see Adiel on her home turf in Rome. On to the next one!






# Mihai Pol - Square  
19/04/19 ꜱQᴜᴀʀᴇ  

What a party!

Huge credit to ꜱᴏʙᴀᴍᴏɴᴋ, whatever vibe he pulled out that night was the perfect warm up, soulful, deep minimal, classic feel good tracks. Everyone knows this guy is a bit of a legend around here, and he was on great form.

Mihai Pol really delivered. It was 4 hours of non-stop bombs. It takes skill to create that much energy with minimal music, and even more to sustain it. Classic Romanian party minimal - it doesn’t seem possible that a set could go any better than it went - that was possibly the upper limit of how good a party can be in a bar. The room was rocking back and forth from the full house, it felt like a while since everyone showed up. One of the best nights of the year. 	

Perfect place and crowd for this, every lined up, amazing book- ing. Thank you ꜱQᴜᴀʀᴇ.




# Colazione 04
01/05/19  Warehouse 612, ʙɪʟʟʏᴅ, ɪꜱᴇʟ, ᴀʟᴇx ᴛᴏᴍʙ, THNTS [De]  

Solid rave.

This time with upgraded visuals. More and more people are taking the visuals in events seriously, and it’s great because there are a lot of really talented visual artists in Cyprus. Instead of some small lasers, they put a huge metallic safety blanket behind the DJ and projected light patterns across it, reflecting wildly and rhythmically. Once the crowd was full, the sound system excelled, too - good visuals, good sound - the fundamentals were set. It was extended too, this time the line-up was 10 hours or more.

ʙɪʟʟʏᴅ made a great warm up, minimal with boomy kicks, melodic elements and some harsher timbres. It looks like Minimal Techno is being used here to warm the room up, as every ᴄᴏʟᴀᴢɪᴏɴᴇ so far has opened with this sound. ɪꜱᴇʟ was impressive, showing a deep understanding of his machines. The set was heavy through-out, but the progressions were good. ᴀʟᴇx ᴛᴏᴍʙ was on fire; The mixing was smooth and sophisticated, with 4 layers of sound shifting in and out.

The surprise international was THNTS, who had flown almost directly from ‘://about blank’ in Berlin, a club with a big international reputation. THNTS’ set was heavier than Tomb, reflecting some of ɪꜱᴇʟ’s liveset, but one thing is for sure: THNTS knows how to close - massive conclusion.  A lot of people really respect and enjoy the anonymity of ᴄᴏʟᴀᴢɪᴏɴᴇ events, although it does undercut the value of International acts in a way, the surprise element doesn’t sparkle as much as it could because if you don’t know who is playing when you arrive, it can be a bit awkward. It would be great if they continued this way though, because the line ups have been amazing, and the visitors in particular, too; we live on an island but we don’t operate in a vacuum, it’s good to be connected to the nexus of European Techno. It’s nice that a venue in Cyprus is on the same circuit for some DJs as ‘About Blank’.

The only thing left to figure out is how to get people to come early, the opening acts are being ignored completely - so far ʙɪʟʟʏᴅ, ᴊᴀɴɪꜱ ᴘʟᴀꜱᴍᴀᴛɪᴋ, ᴍᴏᴛɪꜰ and ᴅᴀᴏᴜᴛɪꜱ have played opening sets to nearly empty rooms. They were all really good sets too, they shouldn’t be missed.





# XRC Collectiva - 2 year anniversary  

Astytekk - 20/04/19  
ꜱQᴜᴀʀᴇ   

Des Williams, Milton Fields, ꜱᴘɪᴠᴀᴋ & Bon Bon - 11/05/19  
ᴋʟᴜʙᴅ    

xʀᴄ ᴄᴏʟʟᴇᴄᴛɪᴠᴀ is a great project, with a great community supporting it. They’ve established a strong aesthetic identity in various warehouses in Nicosia. The organisers are so passionate and committed and the xʀᴄ ᴄᴏʟʟᴇᴄᴛɪᴠᴀ audience is fun and diverse.

It’s been around for 2 years since the first event in Diaxroniki Musiki (ex-treno), and until now has maintained a solid aesthetic identity. The 2 year anniversary party was split across two downtown venues: a night in ꜱQᴜᴀʀᴇ, and a night in ᴋʟᴜʙᴅ. The format was a bit strange, although it did feel very celebratory, and there was a huge spectrum of music played across the two nights; some breaks; some minimal techno; some ᴛʀᴀᴘ; some post-punk; you name it.

They seemed to temporarily leave behind what they had established as the “xʀᴄ ᴄᴏʟʟᴇᴄᴛɪᴠᴀ aesthetic”, and present a body of new ideas and sounds through some unexpected line ups. It was still xʀᴄ ᴄᴏʟʟᴇᴄᴛɪᴠᴀ, but It didn’t have the same attitude. The artists varied so much that some of the transitions between performers were quite jumpy, for example with Dez Williams coming in after what had been an hour of minimal techno.

That being said, Milton Fields was very, very fun in ꜱQᴜᴀʀᴇ, and ꜱᴘɪᴠᴀᴋ’s set in ᴋʟᴜʙᴅ was impressive in how it interpreted the xʀᴄ ᴄᴏʟʟᴇᴄᴛɪᴠᴀ aesthetic and installed it in ᴋʟᴜʙᴅ; she understood where she was.

Anyway, it was an anniversary and the organisers deserve a chance to just have fun and celebrate without over- thinking. Best of luck to the legendary Milton, and the xʀᴄ ᴄᴏʟʟᴇᴄᴛɪᴠᴀ, for another two years - no matter what is said, xʀᴄ ᴄᴏʟʟᴇᴄᴛɪᴠᴀ has been consistently good, and is one of the most solid and authentic electronic music entities in Cyprus right now. We were there with xʀᴄ ᴄᴏʟʟᴇᴄᴛɪᴠᴀ at the very beginning and admire them a lot; so here is a personal happy anniversary wish from CDCY to xʀᴄ ᴄᴏʟʟᴇᴄᴛɪᴠᴀ.



# KlubD Closes for summer  

ᴠᴀɴ ꜱɪᴍ & Binh - 18/05/19   
ᴊᴀɴɪꜱ ᴘʟᴀꜱᴍᴀᴛɪᴋ & Rhadoo - 01/06/19  

Generally speaking, the last third of the season is challenging in ᴋʟᴜʙᴅ because even regulars who love the club can get tired out from attending every Saturday night for 20 weeks straight; the summer draws near as well, people start wanting outdoor events.

To be transparent, booking Rhadoo for closing was considered controversial or strange to many people based on how the year had gone - but looking at the closing as a 2-parter is a different story. Pairing Binh with ᴠᴀɴ ꜱɪᴍ is really nice, the two relate to each other in many ways, and likewise, the pairing of ᴊᴀɴɪꜱ ᴘʟᴀꜱᴍᴀᴛɪᴋ & Rhadoo is equally well set for obvious reasons. The musical and stylistic spectrum that these two events create is intelligent, covering a lot of sounds which the ᴋʟᴜʙᴅ community enjoy.
It was a power move, two beloved internationals paired with the best possible local legends.

Binh performed extremely well, much more alive than a year ago; Rhadoo wasn’t at the peak of his game, but his set was solid, he and ᴊᴀɴɪꜱ ᴘʟᴀꜱᴍᴀᴛɪᴋ tapped into the kind of minimal which sways from side to side, rocking the room like a boat in stormy waters.
Big finish to the year, thank you to the ᴋʟᴜʙᴅ team for a good season. Much love from CDCY.

What would we do without D.
