---

title: "Outcyde"
authors: ["nikomas.md"]
abstract: "Our scene spreading outside of Cyprus"

---



# Excession

Someone who has helped and supported CDCY a lot over the years has recently set up shop in Athens, and has opened a new platform called “ Excession “. It currently exists as an event series in Athens, and as a radio show on Barking Cats Radio, and features a particular strain of Techno vibes that a lot of people in Cyprus really appreciate and connect to. While the curator himself is unique in taste in many ways, we are talking about the kind of Techno usually called hypnotic or “ deep “, that kind they like in Rome, or Tresor. Excession events in Athens might often feature DJs from Cyprus like “ ᴀʟᴇx ᴛᴏᴍʙ “, but will also most likely utilise a whole range of useful connections to potential artists like “ Ness “, “ Iffie “, “ Klara”, or “ Ada Kaleh “,  so it looks like something well worth popping to Athens to attend.

Best of luck out there.


# Revolt Athens & Technique Tokyo

Tucked away in the streets of Athens is a record store called Revolt! You’ll see the logo around Cyprus, grafted on the side of a tote bag usually containing LPs. Usually very good LPs. Revolt are friends of the scene in Cyprus, and a regular destination for dance music fans in Cyprus whenever they pass through Athens.

One thing that excites me about the record store is their internet presence and the glimpses I get of their vision. They make events under the store’s branding, bringing their connections into play, and giving people a chance to see the record store curators performing and selecting. When talking about their internet presence, in particular it brings to mind the place which, at least for some of us, is the record store par excellence: Technique Tokyo.

Technique Tokyo is one of those entities which really understand their own role in the bigger cultural picture. Music is the blood of the scene, and a healthy circulation of music is vital to a healthy scene, a record store can trigger big shifts in tastes and habits, it’s a point where culture hangs out, rather than just a point of sale. Someone is always tasked with the job of digging through everything, and bringing relevant, new and interesting things into circulation. You go to specific record stores because you trust the curators to find things relevant to you.

After so many years of success, Tokyo Technique are international, and immensely respected worldwide. Their instagram page has transformed into a virtual record box, a crate full of records that tends towards infinity. Every single record they post is amazing, as if the curators have been studying this art of digging for so long that it has become more of an unspoken scholarly institution than a shop. Tokyo Technique is in the Shibuya area of Tokyo, somewhere that is quite well known for being a rare microcosm for underground dance music culture; Tokyo is a tightly regulated city, and Japan is brutally anti-drugs, so Shibuya being a hotspot for rave/alternative/underground culture is quite special. They’ve been there for almost 30 years circulating music, massaging and solidifying the culture.

With all that Revolt Athens seems to be doing, it is hoped that we might see a miniature Technique in a city that is infinitely more accessible than Japan, a place that can be trusted to represent us, run by people who are much closer to our scene than realized. While they might seem miles away, it’s something worth supporting. It would be so, so difficult, to have a dedicated record store for our scene in Nicosia, it’s been tried, but things are on such a small scale here that there simply isn’t enough traffic for a shop to survive. Rekodo records was awesome, it had a lot of potential but again, there are not enough vinyl-using DJs in the scene to support this. If a record shop here had a cafe, a techno spot, it might survive through sale of coffee and snacks, and occasional record sales, but it’s a massive task and a big risk. Given this, making friends with a really sweet spot in Athens might be the best bet. The shipping costs on records would be lower than from the stores we like in the UK now, that’s for sure, so supporting Revolt honestly seems like a good bet.

CDCY reached out to Revolt, and there is a strong chance that we start distributing CDCY printworks through their store, already you may be able to find a copy of CDCY’s “On Raving #1” in the shop, and given how the place where you find CDCY impacts how people perceive it, it feels like a privilege that people might find our work in Revolt.


# Mille Plateaux @ Synnika

Following our recent coverage of Mille Plateaux in CDCY and Becoming Magazine, we became aware of an exhibition taking place in Synnika, curated by Mille Plateaux. It’s a really good example of the label in action, as it was something that genuinely jumped out of the cosmic, infinite-scrolling timeline and kept our attention. Synnika is an exhibition space in Frankfurt, and as a part of Mille Plateaux’s “ NONPLUS ULTRABLACK “ event, they set up some work in Synnika, one of which we wanted to share.

An installation was set up, where multiple heads were suspended from the ceiling, each containing a speaker. Each speaker in each head would play a different recording, and each recording contained various statements from various positions in the political spectrum. Each recording was independently routed through an FX system, the intensity of which could be controlled by a rotary knob mounted in an open book. The result of this arrangement was that the person engaging with the installation could choose to turn different political opinions into noise at different amounts, either choosing to leave a recording unaltered, completely destroying it, or leaving somewhere in between. As a result, the person is able to choose what they hear, and what fades into the background as noise, they can decide for themselves what political reality they want to be in.

It’s quite succinct and elegant, and the way it’s displayed is stunning, with the book showing evidence of this exhibition piece being preconceived and integrated into the text before being printed.
