---
title: "CDCY Releases"
authors: ["nikomas.md"]
abstract: "The next two releases on CDCY announced"

---

# ZP002: ʙɪʟʟʏᴅ

In what feels like auspicious timing, we are ready to unveil our second release, an EP from none other than ʙɪʟʟʏᴅ. Continuing as we set off, the release has been spun as an A5 printed zine ( “ ZP “ ) to match the first release, and so that it may fit on the bookshelf alongside everything else from CDCY. We have written a short passage about the release inside the zine, although this time we keep it very short, and in the true minimalist style of the artist in question, we will for once say very little.

The zine primarily serves to house a CD containing 3 originals from ʙɪʟʟʏᴅ and 1 remix from ɴɪᴋᴏ ᴍᴀꜱ. It is the first full release from ʙɪʟʟʏᴅ since “ Motorik “, an album that came as ʜᴏɴᴇꜱᴛ ᴇʟᴇᴄᴛʀᴏɴɪᴄꜱ’ first release back in 2016. ʙɪʟʟʏᴅ never once stopped working or creating, which makes it seem strange that no work made it out since then, but nonetheless that gives this work a lot of weight, it’s a truly well produced and relevant EP that represents a lot of development and progress. We are certain that with this release, the ice will be broken, and we will start to hear more and more work from someone who is likely amongst the top producers of electronic music in Cyprus.

As an endnote, the original plan to include unknown or anonymous remixes with each ZP, such as “ unknown artist - unknown track (unknown remix) “ on POLY (2021) [ZP001], has changed, as we have opted for what we feel is a better idea regarding free and white label music. We will be opening a sub label of sorts, with a different philosophy: Read more later under the title “ becoming magazine “.

# ZP003: GRSHA

Scheduled to arrive around the same time as this issue is our 3rd Zine-EP, a quick follow up to ʙɪʟʟʏᴅ’s ZP by someone who DJed in the local club with ʙɪʟʟʏᴅ just a few months ago: Grsha.

Grsha is a guest in the scene here, a friendly visitor from Russia, a place that seems as opposite and distant as possible to Cyprus, yet shares some fundamental similarities which bring them into quite some proximity. Cyprus and Russia are both Orthodox Christian at the heart, and despite the seeming distance between them, it is very common to find migrants and expats who have come from Russia; if you head from the Capital of Cyprus towards Limassol, there is the quite brilliant but absurd experience of finding road signs and advertisements in Greek and Russian script. Am I saying that Cyprus is the “hot take” on Russia? Not really, but nonetheless these sociological contexts can help make sense of artworks, there is a circularity to all of this, there are multiple complex yet discernible reasons  people meet each other.

In discussion, Grsha shared with us some ideas that were on his mind prior to the pandemic, and thus became the central focus of his experience of the pandemic. In other words, the reality of living under quarantine conditions trap you in the same room with your own thoughts for extended periods of time. Being so prominent in his thoughts these ideas were fed into the music he was making, resulting in the basis of an EP: 2 Originals and a Remix. We agreed to push forward on releasing them on CDCY, and began using the same ideas that influenced the music, to guide the design elements of the Zine and CD.  

The ZP features a remix from “ Ogend “, an unexpectedly brilliant result for us, as Ogend is a really talented duo and their remix is so close to the heart of CDCY, exactly the track we wanted to hear at exactly the right moment.  
