---
title: "CDCY #7"
editors: ["nikomas.md"]
abstract: "Seventh issue of CDCY designed by Polymnia Tsinti"

has_articles:
  [
    "fanzine7_1.md",
    "fanzine7_2.md",
    "fanzine7_3.md",
    "fanzine7_4.md",
    "fanzine7_5.md",
    "fanzine7_6.md",
    "fanzine7_7.md"

  ]
---

# Release info

ISSUE #7
RELEASED JUNE 2021
48 pages, b&w

# Credits 

# About



Introduction

Not much partying has been going on since the last issue, obviously, and the timelessness of the situation sustains. It’s hard to know how things will unfold, as each nation continues to deal with the crisis in its own way, creating a complete lack of any sense of coherence between music scenes around the world. Despite the chaos of post-Brexit UK, they are raving, and they are opening clubs in June. Hypercapitalist states naturally swing harder towards a disregard for healthcare services and the other industries which are bearing the brunt of capitalism’s complete lack of capacity to deal with this situation. One of those industries that is taking the real heat in covid is the hospitality industry, which includes nightlife. The electronic music scene here is small, and given the immense stress on the hospitality industry, it is really hard to know what will remain when the dust clears. It becomes even more frustrating to see countries like the UK reopening the clubs in June, when they have hundredfold cases compared to Cyprus’ 300-400. How can we be on the verge of total collapse due to being financially abandoned by the State, when places in worse situations are reopening, and able to recover lost revenue?

The sobering thought is that the need to reopen early in countries like the US and the UK has to do with urgency. If they don’t keep reopening and closing, the scale of the disaster would be massive, and where Cyprus has lost ⅓ of its bars and cafes in the last year, should the UK have stayed closed for the same amount of time that Cyprus has, it is unimaginable the disaster that would have ensued. How many people need to be unemployed until things start being torn apart? The UK has already hit over 5% unemployment, which is around 3.3 million people. We saw in Cyprus what several thousand people rallying together in Nicosia looks like very recently, but what if the employment rate in the UK hit 10%, or 15%, and suddenly there are 10 million free radicals roaming around in need of tearing businesses apart to feed, or robbing people on the street. In a way, the point here is that my endless frustrations are somehow balanced about by a genuine morbid respect for the gravity of the precarity of it all. They’re opening clubs early in the UK, but the reason why they are opening early is nothing to be jealous of.

Luckily for us here, as far as I can tell from talking to people from around the scene, is that some of the frustration we are feeling is off-set by a very out of place optimism. Things are happening below the surface, we still have a club, we still have sound systems, we still have DJs, we’ll soon have a new 24/7 radio station for electronic music, new labels popping up here and there, new streams, spaces being rented just to house 2 turntables, a sofa, and some speakers. The previous year has bought some time to do some much needed final developments of certain ideas, and now a lot of these ideas have matured within our minds, and we are really ready to release. Everyone is sitting on music, on videos, on plans. It seems like a ghost town out there, but that’s because everyone is having secret meetings and planning things and putting payments down on investments and practicing their chops.

There were times, within the depressive haze of it all, that people were questioning whether we would ever really feel like partying again, but while we might all be extremely broke and anxious by the time we are allowed to gather again, the sustained, pre-emptive activity of the techno tribes suggests that the spirit endures.

C u soon raverz
